# # Copyright 2003-2006 Six Apart. This code cannot be redistributed without
# permission from www.sixapart.com.
#
# $Id: zh_cn.pm 33489 2006-07-13 22:00 Translator:平生一笑 $
# <http://www.thinkjam.org, http://www.thinkjam.org/zoptuno/, http://www.thinkjam.org/bbs, thinkjam@gmail.com>

package MT::L10N::zh_cn;
use strict;
use MT::L10N;
use MT::L10N::en_us;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us );

sub encoding { "UTF-8" }   # Unicode rule!

## The following is the translation table.

%Lexicon = (
    '.' => '',
    '. ' => '',
    '[_1] [_2]' => '[_1] [_2]',
    "Can't find existing entry with timestamp '[_1]'... skipping comments, and moving on to next entry.\n" => "找不到时间戳为 [_1] 的日记...跳过评论，转到下一篇日记。\n",
    "failed\n" => "失败\n",
    "Importing into existing entry [_1] ('[_2]')\n" => "导入存在的日记 [_1]([_2])\n",
    'ok (ID [_1])\n' => '设置完毕。(ID: [_1])',
    'ok\n' => '设置完毕\n',
    'You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n' => '如果你想要创建一个新作者，必须为此作者提供一个密码。\n',
    "A default location of './db' will store the database file(s) underneath your Movable Type directory." => '默认设置 "./db" 将把数据文件储存在你的 Movable Type 安装目录的下面。',
    'Address of your SMTP Server' => 'SMTP服务器地址',
    'all blogs' => '所有Blog',
    'All' => '所有',
    'An error occurred processing [_1]. A previous version of the feed was not available.A HTTP status of [_2] was returned.' => '[_1] 处理中发生错误，先前版本的 Feed 不可用，[_2] 的 HTTP 状态被返回。',
    'An error occurred while attempting to connect to the database: ' => '尝试连接数据库时发生错误: ',
    'An error occurred while attempting to send mail: ' => '尝试发送邮件时发生错误: ',
    'An error occurred while generating the activity feed: [_1].' => '生成活动 Feed 时发生错误: [_1]',
    'Archive URL must be an absolute URL.' => '归档网址(URL)必须是绝对地址。',
    "Author '[_1]' created by '[_2]' (user #[_3])" => '用户 [_2](ID {_3]) 创建了作者 [_1]。',
    'Authorship of imported entries:' => '导入的日记的作者',
    'Back' => '后退',
    'Begin' => '开始',
    'Below is the notification list for this blog. When you manually send notifications on published entries, you can select from this list.' => '下面是此 Blog 的通知列表，当你为已发布日记发送通知时，你可以从此列表选择。',
    'By default, Movable Type will attempt to automatically detect the character encoding of your import file.  However, if you experience difficulties, you can set it explicitly.' => '默认的，Movable Type 将尝试自动检测所导入文件的字符编码，当然，如果你非常了解自己所导入文件的变慢，也可以手动设置。',
    'By default, this search engine looks for all words in any order. To search for an exact phrase, enclose the phrase in quotes:' => '默认的，搜索引擎将搜索关键词中的所有单字，因此要精确搜索，请用引号将短语包括起来: ',
    'Category \'[_1]\' created by \'[_2]\' (user #[_3])' => '用户[_2](ID [_3]) 创建了类别 [_1]。',
    'Congratulations! You\'ve successfully configured [_1] [_2].' => '恭喜！你成功配置了 [_1] [_2]。',
    'Continue' => '继续',
    'Database Configuration' => '数据库配置',
    'Database Name' => '数据库名',
    'Database Path' => '数据库路径',
    'Database Port' => '数据库端口',
    'Database Server' => '数据库服务器',
    'Database Socket' => '数据库 Socket',
    'Database' => '数据库',
    'Default password for new authors:' => '新作者默认密码:',
    "Due to your server's configuration it is not accessible in its current location and must be moved to a web-accessible location (e.g. into your web document root directory)." => '由于你的服务器配置无法访问现在的路径，因此请将文件转移到能够通过 Web 方式访问的路径，譬如你的 Web 根目录。',
    'Entry Date' => '日记时间',
    'Export Entries (e)' => '导出日记(E)',
    'If the software you are importing from does not have title field, you can use this setting to identify a title inside the body of the entry.' => '如果你正在导入的软件没有标题字段，你可以使用此设置来识别包含在body标签内的标题。',
    'If the software you are importing from does not specify a post status in its export file, you can set this as the status to use when importing entries.' => '如果你正在导入的软件在它导出的文件中没有指定发布状态，你可以在导入日记时设置这个作为它的状态。',
    'If you choose to preserve the authorship of the imported entries and any of those authors must be created in this installation, you must define a default password for those new accounts.' => '如果你选择保持所导入日记的作者信息，那么所有的作者将被创建，你必须为这些新账号分配一个默认密码。',
     "If you would like to check the directory permissions and retry, click the 'Retry' button." => '请检查目录权限并点击“重试”按钮重试。',
    'Import as me' => '以我为作者导入',
    'Import Entries (i)' => '导入日记(I)',
    'Import File Encoding (optional):' => '导入文件编码(可选):',
    'Importing from another system?' => '从Movable Type意外的系统导入',
    'In addition, the following Movable Type plugins require upgrading or installation:' => '另外，以下Movable Type插件需要升级或安装。',
    'Install' => '安装',
    'Installation instructions.' => '安装指导',
    "Invalid login attempt from user '[_1]' (ID: [_2])" => '用户 [_1](ID: [_2]) 尝试登录失败',
    'Invalid request' => '错误的请求',
    'Mail address for test sending' => '发送测试邮件的 Email 地址',
    'Mail Configuration' => 'Email 设置',
    'MailTransfer' => 'MailTransfer',
    "Make sure that you remove the files that you imported from the 'import' folder, so that if/when you run the import process again, those files will not be re-imported." => '确信你已经将此次导入使用的数据文件从\'import\'文件夹删除，以便当你再次运行导入进程时，此文件不被重复导入。',
    'Minimal version requirement:' => '必须的最低版本:',
    'Missing Database Packages' => '找不到数据库包',
    'Missing Optional Packages' => '找不到可选包',
    'Missing Required Packages' => '找不到必须的包',
    'Movable Type Activity Log' => 'Movable Type 活动日志',
    'Movable Type Configuration Wizard' => 'Movable Type 配置向导',
    'Movable Type Debug Activity' => 'Movable Type 调试活动',
    'Movable Type requires that you enable JavaScript in your browser. Please enable it and refresh this page to proceed.' => 'Movable Type 需要你的浏览器支持 JavaScript，请在浏览器启用它并重新载入此页面。',
    'Movable Type ships with directory named <strong>mt-static</strong> which contains a number of important files such as images, javascript files and stylesheets.' => 'Movable Type 包含了 <strong>mt-static</strong> 文件夹，此文件夹包含了 Movable Type 的重要文件，如图片、JavaScript，以及 CSS 样式表。',
    'Movable Type System Activity' => 'Movable Type 系统活动',
    'No blog_id' => '没有 blog_id',
    'No permissions.' => '没有权限。',
    "One of the following Perl modules are required in order to make a database connection.  Movable Type requires a database in order to store your weblog data.  Please install one of the packages listed here in order to proceed.  When you are ready, click the 'Retry' button." => '为了进行数据库连接，必须要有至少一个以下的Perl模块。Movable Type 需要用数据库存储你的 Blog 数据，请安装这里列出的包中的一个来完成这样的工作。安装完毕后，请按下“重试”按钮。',
    'One or more comments you selected were submitted by an unauthenticated commenter. These commenters cannot be Banned or Trusted.' => '你所选择的一个或多个评论由未认证访问者发表，这些评论者不通过正确的认证将不被信任（或者说标记未未认证）。',
    'Open a Help Ticket' => '打开帮助点',
    'Paid License Required' => '需要付费许可',
    'Please enter the parameters necessary for connecting to your database.If your database type is not listed in the dropdown below, you may be missing the Perl module necessary to connect to your database.  If this is the case, please check your installation and click <a href="?__mode=configure">here</a> to re-test your installation.' => '请输入连接数据库必须的参数，如果你的数据库类型没有在下拉列表中列出，可能是没有安装连接数据库的 Perl 模块，如果此问题已解决，请检查你的安装，然后点击<a href="?__mode=configure">这里</a>重新检测你的安装。',
    'Please see your system administrator for access.' => '请从系统管理中访问。',
    'Please specify the web-accessible URL to this directory below.' => '请指定能够通过Web访问的下面目录的 URL 地址。',
    "Plugin '[_1]' installed successfully." => '插件 [_1] 安装成功。',
    "Plugin '[_1]' upgraded successfully." => '插件 [_1] 升级成功。',
    'Powered by [_1]' => 'Powered by [_1]',
    'Preserve original author' => '保持原始作者',
    'Publish On' => '发表时间',
    'Requirements Check' => '需求条件检测',
    'Retry' => '重试',
    'Run [_1]' => '执行 [_1]',
    'Run' => '执行',
    'Select a blog' => '选择 Blog',
    'Select One...' => '选择一个...',
    'Send Test Email' => '发送测试邮件',
    'Sendmail' => 'Sendmail',
    'SendMailPath' => 'SendMailPath',
    'SMTP Server' => 'SMTP服务器',
    'Static web path URL' => '静态 Web 路径 URL',
    'Static Web Path' => 'Static Web Path',
    'Step 1 of 3' => '步骤 1/3',
    'Step 2 of 3' => '步骤 2/3',
    'Step 3 of 3' => '步骤 3/3',
    'tag (exact match)' => 'Tag(完全匹配)',
    'tag (fuzzy match)' => 'Tag(模糊检索)',
    'tag (incl. normalized)' => 'Tag(规格化)',
    'Tag cloud (sidebar)' => 'Tag云(侧边栏)',
    "Template '[_1]' created by '[_2]' (user #[_3])" => '用户 [_2](ID [_3]) 创建了模板 [_1]',
    'Test Connection' => '测试连接',
    'Test mail from Configuration Wizard' => '从配置向导测试邮件',
    'test test test. change me please' => 'test test test. change me please',
    "The category label '[_1]' conflicts with another category. Top-level categories and sub-categories with the same parent must have unique names." => '类别标签 [_1] 与其它类别冲突，顶级类别和有着同样父节点的子类别必须拥有唯一的名字。',
    'The following Movable Type plugins require upgrading or installation:' => '下面的 Movable Type 插件需要升级或安装:',
    "The following optional, feature-enhancing Perl modules could not be found. You may install them now and click 'Retry' or simply continue without them.  They can be installed at any time if needed." => '找不到下面具有增强特性的 Perl 模块，你可以现在安装它们，然后点击“重试”或不安装继续下一步。如果需要，你可以在任何时候安装它们。',
    "The following Perl modules are required for Movable Type to run properly. Once you have met these requirements, click the 'Retry' button to re-test for these packages." => '为了让 Movable Type 正常运行，以下 Perl 模块是必须的，一旦你具备了这些必须条件，请点击“重试”按钮重新检测这些包。',
    'The following tasks were run:' => '正在执行以下任务:',
    'The name of your SQL database (this database must already exist).' => 'SQL 数据库名(这个数据库必须已经存在)。',
    'The password to login to your SQL database.' => 'SQL 数据库登录密码。',
    'The physical file path for your BerkeleyDB or SQLite database. ' => 'BerkeleyDB 或 SQLite 数据库的文件路径。',
    'The physical file path for your sendmail.' => 'sendmail 路径。',
    'The search engine also supports AND, OR, and NOT keywords to specify boolean expressions:' => '搜索引擎同样支持关键词以 AND、OR、NOT 等连接组成布尔表达式: ',
    "The settings below have been written to the file <tt>[_1]</tt>. If any of these settings are incorrect, you may click the 'Back' button below to reconfigure them." => '下面的配置已写入文件 <tt>[_1]</tt>，如果有任何配置不正确，请点击下方的“后退”按钮重新配置。',
    'The username to login to your SQL database.' => 'SQL 数据库用户名。',
    'This can be in the form of http://example.com/mt-static/ or simply /mt-static' => '这里使用 http://example.com/mt-static/ 或 /mt-static 形式',
    'This can usually be left blank.' => '这里通常留空。',
    'This directory has either been renamed or moved to a location outside of the Movable Type directory.' => '此目录不是已被重命名就是被移动到了 Movable Type 外面的目录。',
    'This is a copy of your configuration settings.' => '这里是你的配置设置的拷贝。',
    "This is usually 'localhost'." => '这里通常是 localhost。',
    'This wizard will help you configure the basic settings needed to run Movable Type.' => '此向导将帮助你配置运行 Movable Type 的基本设置。',
    'Transfer weblog entries into Movable Type from other Movable Type installations or even other blogging tools or export your entries to create a backup or copy.' => '从其它 Movable Type 安装或者其它 Blog 工具向 Movable Type 中导入日记，或者将你的日记导出以创建备份。',
    'Unable to secure lock for executing system tasks. Make sure your TempDir location ([_1]) is writable.' => '不能安全锁定正在执行的系统人数，确认你的 TempDir 路径([_1])是可写的。',
    'Upload import file: (optional)' => '上传导入文件(可选):',
    'View this entry' => '查看此日记',
    'We were unable to create your configuration file.' => '不能创建配置文件。',
    'You can configure the publishing model for this blog (static vs dynamic) on the ' => '在此配置此 Blog 的出版模型(静态或动态)',
    'Detailed Settings' => '详细设置',
    ' page.' => '页面。',
    "You can configure you mail settings from here, or you can complete the configuration wizard by clicking 'Continue'." => '在此配置你的 Email 设置，或者按下“继续”完成配置向导。',
    'You can not have spaces in your Local Site Path.' => '在本地 Blog 站点路径中不能包含空格。',
    'You can not have spaces in your Site URL.' => 'BLog 网址不能包含空格。',
    'You can specify a default category for imported entries which have none assigned.' => '你可以为没有类别的导入日记指定一个默认类别。',
    'You currently have no blogs.' => '你现在没有 Blog。',
    'You have [quant,_1,user,users,no users] in your notification list. To delete an address, check the Delete box and press the Delete button.' => '通知名单中已有 [_1] 人。若想删除某个地址，请选择其后的复选框，点击删除按钮。',
    'You must set a valid Local Site Path.' => '必须设置一个有效的本地 Blog 站点路径。',
    'You must set a valid Site URL.' => '必须设置一个有效的 Blog 站点网址。',
    'You must set your Database Name.' => '必须设置数据库名。',
    'You must set your Database Path.' => '必须设置数据库路径。',
    'You must set your Database Server.' => '必须设置数据库服务器。',
    'You must set your Username.' => '必须设置用户名。',
    "Your database configuration is complete. Click 'Continue' below to configure your mail settings." => '数据库配置完成，点击“继续”按钮配置 Email 设置。',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, or edit comments.' => '日记已被保存。现在你可以继续修改此篇日记，编辑发表日期、回复，或者编辑日记的评论。',
    'Your Local Site Path is not valid.' => '本地 Blog 站点路径不正确',
    "Your mail configuration is complete. To finish with the configuration wizard, press 'Continue' below." => 'Email 配置完成，按下 “继续” 按钮，完成配置向导。',
    'Your mail configuration is successfully.' => 'Email 配置成功。',
    'Your Movable Type configuration file already exists. The Wizard cannot continue with this file present.' => 'Movable Type 配置文件已存在，向导无法继续。',
    'Your server has all of the required modules installed; you do not need to perform any additional module installations.' => '服务器安装了所有需要的模块，你不需要再执行任何模块的安装。',
    'Your Site URL is not valid.' => 'Blog 站点网址不正确。',
    '&lt;&lt; Remove' => '&lt;&lt; 删除',
    '&lt;MT[_1]> with no &lt;/MT[_1]>' => '<MT[_1]>タグが閉じられていません。',
    '(author deleted)' => '(删除作者)',
    '(Banned)' => '(封禁)',
    '(comma-delimited list)' => '(用 , 号分割)',
    '(delimited by \'[_1]\')' => '(用「[_1]」分割)',
    '(Disable all outbound TrackBacks.)' => '(禁用所有出站引用通告。)',
    '(If you haven\'t left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won\'t appear on the entry. Thanks for waiting.)' => '(如果你此前从未在此 Blog 上发表过评论，则你的评论必须在 Blog 主人验证后才能显示，请你耐心等候。)',
    '(no reason given)' => '(原因不明)',
    '(Optional)' => '(可选)',
    '(Probably) Running under cgiwrap or suexec' => '(可能) 以 cgiwrap 或 suexec 方式运行',
    '(Separate URLs with a carriage return.)' => '(每行输入一个网站地址。)',
    '(Showing all commenters.)' => '(更改过滤条件)',
    '(Showing all comments.)' => '(更改过滤条件)',
    '(Showing all entries.)' => '(更改过滤条件)',
    '(Showing all log records.)' => '(更改过滤条件)',
    '(Showing all TrackBacks.)' => '(更改过滤条件)',
    '(space-delimited list)' => '(用空格分割)',
    '(This entry is unpublished.)' => '(此日记还未发布)',
    '(Trusted)' => '(可信的)',
    '(Unlabeled category)' => '(无标签类别)',
    '(untitled)' => '(无标题)',
    '(Untitled entry)' => '(无标题日记)',
    '(You may use HTML tags for style)' => '(你可以使用 HTML 标签设置风格)',
    '(you may use HTML tags for style)' => '(你可以使用 HTML 标签设置风格)',
    '([_1])' => '([_1])',
    ', and it has been posted to your site' => '，同时也在你的 Blog 上出版了。',
    '. Now you can comment. ' => '。现在你能发表评论了。',
    '. Now you can comment.' => '。现在你能发表评论。',
    '4th argument to add_callback must be a CODE reference.' => 'add_callback的第四个参数必须是CODE参考',
    '4th argument to add_callback must be a perl CODE reference' => 'add_callback的第四个参数必须是一个perl CODE参考',
    ': Archives' => ': 归档',
    ': Discussion on [_1]' => ': 有关 [_1] 的评论',
    '<$MTCategoryTrackbackLink$> must be used in the context of a category, or with the \'category\' attribute to the tag.' => '<$MTCategoryTrackbackLink$>必须在类别环境下(<MTCategories>)使用，或者让此标签带有category属性。',
    '<a href="[_1]">[_2]</a> is the next archive.' => '下一个存档 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the next category.' => '下一个类别 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the previous archive.' => '上一个存档 <a href="[_1]">[_2]</a>。',
    '<a href="[_1]">[_2]</a> is the previous category.' => '上一个类别 <a href="[_1]">[_2]</a>。',
    "A file named '[_1]' already exists. Do you want to overwrite this file?" => '名为 [_1] 的文件已经存在，你确定要覆盖吗？',
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => '你 Blog [_1] 的日记 #[_2] ([_3]) 收到了一份新的评论。',
    'A new password has been generated and sent to the email address [_1].' => '新密码已经被发送到邮箱 [_1]。',
    'A new TrackBack has been posted on your blog [_1], on category #[_2] ([_3]).' => '你 Blog [_1] 的类别 #[_2] ([_3]) 收到了一份新的引用通告。',
    'A new TrackBack has been posted on your blog [_1], on entry #[_2] ([_3]).' => '你 Blog [_1] 的日记 #[_2] ([_3]) 收到了一份新的引用通告。',
    'A new version of Movable Type has been installed.  We\'ll need to complete a few tasks to update your database.' => '一个新版本的 Movalbe Type 已经安装，下面我们需要完成少许任务来升级你的数据库。',
    'About [_1]' => '关于 [_1]',
    'About' => '关于',
    'Above' => '上部',
    'Accept comments from' => '允许发表评论的评论者',
    'Accept Comments' => '接受评论',
    'Accept TrackBacks from people who link to your weblog.' => '接受那些链接了你的 Weblog 的人的引用通告。',
    'Accept TrackBacks' => '接受引用通告',
    'Accept TrackBacks:' => '接受引用通告: ',
    'Accept' => '接受',
    'Action Bar' => '动作条',
    'Action: Junked (score below threshold)' => '动作: 垃圾(低于门限分数)',
    'Action: Published (default action)' => '动作: 公开(默认动作)。',
    'Actions' => '动作',
    'Actions:' => '动作: ',
    'Active Authors' => '激活作者',
    'Activity Feed (Disabled)' => '活动Feed(禁用)',
    'Activity Feed' => '活动Feed',
    'Activity Log Feed' => '活动日志Feed',
    'Activity Log' => '活动日志',
    "Activity log for blog '[_1]' (ID:[_2]) reset by '[_3]'" => '用户 [_3] 重置了 Blog [_1](ID:[_2])的活动日志。',
    "Activity log reset by '[_1]'" => '用户 [_1] 重置了活动日志。',
    'Add A Category' => '添加类别',
    'Add a Category' => '添加类别',
    'Add new category...' => '新增类别...',
    'Add QuickPost to Windows right-click menu' => '添加 QuickPost 到 Windows 右键菜单',
    'Add Recipient' => '添加收件人',
    'Add Tags...' => '添加Tags...',
    'Add user to an additional weblog:' => '添加此作者到其它 Blog: ',
    'Add' => '添加',
    'Add/Manage Categories' => '添加/管理类别',
    'Additional content to include (optional)' => '所包含的附加内容(可选)',
    'Additional notification lists:' => '附加通知列表: ',
    'Adds a \'nofollow\' relationship to comment and TrackBack hyperlinks to reduce spam.' => '为评论或引用通告中的超链接添加一个\'nofollow\'属性，以减少垃圾骚扰。',
    'Adjust scoring' => '调整基准分数',
    'Advanced Archive Publishing:' => '高级归档出版: ',
    'Advanced TrackBack Lookups:' => '高级引用通告检查: ',
    'Advanced' => '高级',
    'Aggregate' => '总计',
    'All authors created successfully!' => '全部作者创建成功！',
    'All Comments' => '所有评论',
    'All data imported successfully! Make sure that you remove the files that you imported from the \'import\' folder, so that if/when you run the import process again, those files will not be re-imported.' => '所有数据导入成功！确信你已经将此次导入使用的数据文件从\'import\'文件夹删除，以便当你再次运行导入进程时，此文件不被重复导入。',
    'All data imported successfully!' => '所有数据导入成功！',
    'All Entries' => '所有日记',
    'All Feedback' => '所有反馈',
    'All junked comments have been removed.' => '所有垃圾评论已被删除。',
    'All junked TrackBacks have been removed.' => '所有垃圾引用通告已被删除。',
    'All of your files have been rebuilt.' => '所有档案均重建完毕。',
    'all rows' => '全部',
    'All times are displayed in GMT.' => '所有时间都以格林尼治标准时间显示。',
    'All times are displayed in GMT[_1].' => '所有时间都以以下时间显示: [_1]',
    'All TrackBacks' => '所有引用通告',
    'All Weblog Activity' => '所有 Weblog 活动',
    'All Weblog Comments' => '所有 Weblog 评论',
    'All Weblog Entries' => '所有 Weblog 日记',
    'All Weblog TrackBacks' => '所有 Weblog 引用通告',
    'All Weblogs' => '所有 Weblogs',
    'all' => '所有',
    'Allow Comments' => '允许评论',
    'Allow HTML' => '允许使用 HTML',
    'Allow outbound TrackBacks to:' => '允许向哪些站点发送引用通告: ',
    'Allow TrackBacks' => '允许引用通告',
    'An author by that name already exists.' => '已经存在名为此的作者。',
    'An error occurred during the creation process. Please check your CSV file.' => '在创建过程中有错误发生，请检查您的 CSV 文件。',
    'An error occurred during the import process: [_1]. Please check your import file.' => '在导入进程运行期间，有错误发生: [_1]，请检查你的导入文件。',
    'An error occurred while rebuilding to publish scheduled posts: [_1]' => '在按计划发布重建时发生错误: [_1]',
    'An error occurred while testing for the new tag name.' => '在测试新的 Tag 名时有错误发生。',
    'An error occurred' => '有错误发生',
    'An error occurred: [_1]' => '有错误发生: [_1]',
    'An error occurred:' => '有错误发生: ',
    'An invalid redirect parameter was provided. The weblog owner needs to specify a path that matches with the domain of the weblog.' => '提供了一个无效的重定向参数。Blog 所有者必须制定一个跟 Blog 域名匹配的路径。',
    'An unapproved comment has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this comment before it will appear on your site.' => '你 Blog [_1] 上的日记 #[_2] ([_3] 收到了一个未经验证的评论，在你的 Blog 上显示此评论之前，你必须验证通过它。',
    'An unapproved TrackBack has been posted on your blog [_1], for category #[_2], ([_3]). You need to approve this TrackBack before it will appear on your site.' => '你 Blog [_1] 上的类别 #[_2] ([_3] 收到了一个未经验证的引用通告，在你的 Blog 上显示此引用通告评论之前，你必须验证通过它。',
    'An unapproved TrackBack has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this TrackBack before it will appear on your site.' => ' Blog [_1] 上的日记 #[_2] ([_3] 收到了一个未经验证的引用通告，在你的 Blog 上显示此引用通告评论之前，你必须验证通过它。',
    'Anonymous' => '匿名',
    'Another amount...' => '手工指定行数',
    'Any authenticated commenters' => '任何已认证的评论人',
    'Any site' => '任何站点',
    'Anyone' => '任何人',
    'Application log for blog \'[_1]\' reset by \'[_2]\' (user #[_3])' => 'Blog [_1] 的应用日志被用户 [_2](ID #[_3])重置',
    'Application log reset by \'[_1]\' (user #[_2])' => '的应用日志被用户 [_1](ID #[_2])重置。',
    'Approve this comment:' => '认可此评论: ',
    'Approve this TrackBack:' => '认可此引用通告: ',
    'Approved' => '已认可',
    'Archive File Path' => '归档文件路径',
    'archive map' => '归档映射',
    'Archive Mapping' => '归档映射',
    'archive maps' => '归档映射',
    'Archive Root' => '归档根目录: ',
    'Archive templates are used for producing multiple pages of the same archive type.  You can create new ones and map them to archive types on the publishing settings screen for this weblog.' => '归档模板用来给同样的归档类型产生多样的页面，你可以在此 Blog 的出版设置窗口创建一个新的归档模板，并为其映射归档类型。',
    'Archive Templates' => '归档模板',
    'Archive type \'[_1]\' is not a chosen archive type' => '[_1] 并非被选用的归档类型。',
    'Archive Type:' => '归档类型: ',
    'Archive Types' => '归档类型',
    'Archive URL:' => '归档网址: ',
    'Archives' => '归档',
    'Are you sure you want to delete the [quant,_1,blocked item,blocked items]?' => '你确实要删除这 [quant,_1,件,件] 项目吗？',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => '你确实要删除这 [_1] 个类别吗？删除某个类别后，所有归属于此类别的文章都将不再属于此类别。',
    'Are you sure you want to delete the [quant,_1,comment]?' => '你确实要删除这 [_1] 则评论吗？',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => '你确实要删除这 [_1] 篇日记吗？',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => '你确实要将这 [quant,_1,组,组] 被屏蔽的 IP 地址从封禁 IP 列表中删除吗？',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => '你确实要删除这 [_1] 个通知地址吗？',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => '你确实要将这 [_1] 个模板从特定的归档类型中删除吗？',
    'Are you sure you want to delete the [quant,_1,template]?' => '你确实要删除这 [_1] 个模板吗？',
    'Are you sure you want to delete the [quant,_1,TrackBack]?' => '你确实要删除这 [_1] 条引用通告吗？',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the weblog itself. Make sure that this is what you want, because this action is permanent.' => '你确实定要删除这 [_1] 个 Blog 吗？当你删除一个 Blog 后，此 Blog 中所有的文章、评论、模板、通知和作者权限都将一并被删除。请确认是否真的要删除，因为数据删除后就无法挽救了。',
    'Are you sure you want to delete the [_1] selected [_2]?' => '你确实要删除所选择的 [_1] 个 [_2]吗？',
    'Are you sure you want to delete this template map?' => '你确实要删除此模板映射？',
    'Are you sure you want to delete this weblog?' => '你确实要删除此 weblog？',
    'Are you sure you want to delete this [_1]?' => '你确实要删除 [_1]？',
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => '你确实要将这 [_1] 位作者从系统中删除吗？',
    'Are you sure you want to remove all junk comments?' => '你确实要删除所有垃圾评论？',
    'Are you sure you want to remove all junk TrackBacks?' => '你确实要删除所有垃圾引用通告？',
    'Are you sure you want to reset activity log?' => '你确实要重置活动日志吗？',
    'Are you sure you want to reset the settings for this plugin?' => '你确实要重置此插件的设置吗？',
    'Ascending' => '升序',
    'Assign &gt;&gt;' => '分配 &gt;&gt;',
    'Assign Multiple Categories' => '分配多个类别',
    'Assigning author types...' => '分配作者类型...',
    'Assigning basename for categories...' => '为类别分配归档目录名...',
    'Assigning blog administration permissions...' => '分配 Blog 管理权限',
    'Assigning category parent fields...' => '分配类别父字段',
    'Assigning comment/moderation settings...' => '分配评论/管理设置...',
    'Assigning custom dynamic template settings...' => '分配定制的动态模板设置...',
    'Assigning entry basenames for old entries...' => '为老日记分配日记文件名...',
    'Assigning junk status for comments...' => '为评论分配垃圾状态...',
    'Assigning junk status for TrackBacks...' => '为引用通告分配垃圾状态...',
    'Assigning permissions for new author...' => '为新作者分配权限...',
    'Assigning template build dynamic settings...' => '分配模板重建的动态设置...',
    'Assigning visible status for comments...' => '为评论分配可见状态',
    'Assigning visible status for TrackBacks...' => '为引用通告分配可见状态',
    'at' => '于',
    'Atom Index' => '索引',
    'Authenticated commenters only' => '只有已认证的评论人',
    'Authenticated Commenters' => '已认证的评论人',
    'Authenticated' => '已认证',
    'authenticated' => '已认证',
    'Authentication Enabled' => '启用认证机制',
    'Authentication is enabled.' => '已启用认证机制。',
    'Authentication is not enabled.' => '未启用认证机制。',
    'Authentication Not Enabled' => '关闭认证机制',
    'Authentication Status' => '认证状态',
    'Authentication Token Inserted' => '插入认证令牌。',
    'Authentication Token Removed' => '移除认证令牌。',
    'Authentication Token:' => '认证令牌: ',
    'author can not be created: [_1].' => '未能创建作者: [_1]',
    'author can not be updated: [_1].' => '未能更新作者资料: [_1]',
    'Author does not have email address' => '没有为作者输入邮件地址',
    'Author does not have privileges' => '没有为作者设定权限',
    'Author has not set birthplace; cannot recover password' => '没有为作者设置出生地，这将无法使用恢复密码功能',
    'Author name or birthplace is incorrect.' => '作者名字或出生地错误。',
    'Author of [_1]' => '[_1] 的作者',
    'Author Permissions' => '作者权限',
    'Author Profile' => '作者资料',
    'Author requires password recovery word/phrase' => '需要输入密码恢复单词/短语',
    'Author requires password' => '需要输入密码。',
    'Author requires username' => '需要输入用户名。',
    'author whose name is [_1] is found.  update was not processed: [_2]' => '找到名为 [_1] 的作者，但更新未执行: [_2]',
    'author with the same name found.  register was not processed: [_1]' => '找到同名作者，注册不能执行: [_1]',
    'author [_1] is created' => '作者 [_1] 被创建',
    'author [_1] is created.' => '作者 [_1] 被创建。',
    'author [_1] is deleted.' => '作者 [_1] 被删除。',
    'author [_1] is updated.' => '作者 [_1] 被更新。',
    'author [_1] not found.  delete was not processed' => '未找到用户 [_1]，删除无法执行',
    'author [_1] not found.  update was not processed' => '未找到用户 [_1]，更新无法执行',
    'author [_1] was found, but delete was not processed' => '找到了用户 [_1]，但删除未执行',
    'Author \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '[_3](用户ID [_4])删除了作者 [_1](ID [_2])',
    'Author' => '作者',
    'author' => '作者',
    'Authored On' => '发表日期',
    'Authors' => '作者',
    'authors' => '作者',
    'AUTO DETECT' => '自动识别',
    'Auto-Delete Junk' => '自动删除垃圾',
    'Auto-Link URLs' => '自动分析超链接',
    'Backup and refresh existing templates to Movable Type\'s default templates.' => '备份和更新存在的模板到 Movable Type 的默认模板。',
    'Backup and Refresh Templates' => '备份和更新模板',
    'Bad AuthenticationModule config' => '外部认证模块设置错误',
    'Bad AuthenticationModule config: [_1]' => '外部认证模块设置错误: [_1]',
    'Bad CGIPath config' => 'CGIPath 参数设置错误。',
    'Bad ObjectDriver config' => 'ObjectDriver 数据库接口设置错误。',
    'Bad ObjectDriver config: [_1] ' => 'ObjectDriver 数据库接口设置错误: [_1]',
    'Ban commenter' => '封禁评论人',
    'Ban Commenter(s)' => '封禁评论人',
    'Ban IP Address' => '封禁 IP 地址',
    'Ban New IP Address' => '新增封禁 IP 地址',
    'Ban selected commenters' => '封禁选中的评论人',
    'Ban This IP' => '封禁此 IP 地址',
    'Ban&nbsp;Commenter' => '封禁评论人',
    'Ban' => '封禁',
    'Banned' => '封禁中',
    'banned' => '封禁中',
    'Basename Length:' => '生成文件名长度: ',
    'Basename' => '文件名',
    'Basic' => '基本',
    'Be sure that you understand these licenses before applying them to your own work.' => '在把这份授权应用于你的作品之前，请确认你已经理解了它的法律含义，以免发生版权纠纷。',
    'Before you can begin blogging, we need to complete your installation by initializing your database.' => '在开始你的 blogging 之旅前，必须初始化数据库完成安装。',
    'Begin Upgrade' => '开始升级',
    'BEGINNING OF BETA SIDEBAR FOR DISPLAY OF SEARCH INFORMATION' => '使用测试版的侧边栏显示搜索信息',
    'Below is the list of people who wish to be notified when you post to your site. To delete an address, check the Delete box and press the Delete button.' => '下面是想在你更新 Blog 得到通知的人的名单，若想删除某个地址，请选择其后的复选框，点击删除按钮。',
    'Below you find a list of all weblogs in the system with links to the main weblog page and individual settings pages for each.  You may also create or delete blogs from this screen.' => '你可以在下面找到系统中的所有 Blog，并可以通过链接进入 Blog 的主页以及各个单独页面的设置。当然，你还可以在这里创建或删除 Blog。',
    'Below' => '下部',
    'Bigger' => '更大的',
    'Binding to LDAP server failed: [_1]' => '绑定到 LDAP 服务器失败: [_1]',
    'Block' => '屏蔽',
    'block' => '屏蔽',
    'Blocked' => '已屏蔽',
    'Blog' => 'Blog',
    'Blog Administrator' => 'Blog 管理员',
    'blog for author [_1] can not be created.' => '不能创建作者 [_1] 的 Blog : [_2]。',
    'Blog Name' => 'Blog 名称',
    'Blog Search Results' => 'Blog 搜索结果',
    'Blog search' => 'Blog 搜索',
    'blog with the same name found.  blog was not created: [_1]' => '找到同名 Blog，Blog不能被创建: [_1]',
    'blog [_1] for author [_2] is created.' => '[_2] 的 Blog [_1] 被创建。',
    'Bold' => '粗体',
    'Both' => '两者',
    'Bottom of the page' => '页面底部',
    'Build all templates statically' => '所有的模板都重建为静态页面',
    'Build error in template \'[_1]\': [_2]' => '模板 [_1] 重建时发生错误: [_2]',
    'Build error: [_1]' => '重建错误: [_1]',
    'Build only Archive Templates dynamically' => '只有归档模板重建为动态',
    'Build Options' => '重建参数',
    'Building archive failed: [_1]' => '重建归档时失败: [_1]',
    'Building category archives, but no category provided.' => '正在重建分类归档，但没有提供类别。',
    'Building category \'[_1]\' failed: [_2]' => '重建分类 [_1] 时失败: [_2]',
    'Building date-based archive \'[_1]\' failed: [_2]' => '重建基于日期的归档 [_1] 时失败: [_2]',
    'Building entry \'[_1]\' failed: [_2]' => '重建日记 [_1] 时失败: [_2]',
    'Building results failed: [_1]' => '重建结果时失败: [_1]',
    'Building template failed: [_1]' => '重建模板时失败: [_1]',
    'Built w/Indexes' => '重建索引',
    'Button Bar Position' => '「保存」「确认」按钮的位置',
    'By commenter URL' => '根据评论人 URL',
    'By commenter email' => '根据评论人 Email 地址',
    'By commenter identity' => '根据评论人认证',
    'By commenter name' => '根据评论人名字',
    'By default, this search engine looks for all words in any order. To search for an exact phrase, enclose the phrase in quotes' => '默认情况下，搜索引擎将以任何顺序搜索所有单词，要想搜索精确的短语，请用引号包裹它。',
    'By source URL' => '根据源 URL',
    'By source blog' => '根据源 Blog',
    'By source title' => '根据源标题',
    'Callback died: [_1]' => '应答失败: [_1]',
    'Cancel' => '取消',
    'Cannot find package [_1]: [_2]' => '找不到包 [_1]: [_2]',
    'Cannot find sort_method' => '无法找到排序方法',
    'Can\'t approve/ban non-COMMENTER author' => '无法验证/封禁非评论人作者。',
    'Can\'t create RSS feed \'[_1]\': ' => '无法创建 RSS feed',
    'Can\'t delete that way' => '无法删除那个方法',
    'Can\'t find default template list; where is \'default-templates.pl\'? Error: [_1]' => '无法找到默认模板列表，default-tempaltes.pl 文件在哪里，错误: [_1]',
    'Can\'t find default template list; where is \'default-templates.pl\'?' => '无法找到默认模板列表，default-tempaltes.pl 文件在哪里？',
    'Can\'t find entry \'[_1]\'' => '无法找到日记 [_1]',
    'Can\'t find included file \'[_1]\'' => '无法找到包含文件 [_1]',
    'Can\'t find included template module \'[_1]\'' => '无法找到包含模板模块 [_1]',
    'Can\'t find template \'[_1]\'' => '无法找到模板 [_1]',
    'Can\'t load Image::Magick: [_1]' => '无法载入 Image::Magick: [_1]',
    'Can\'t load IPC::Run: [_1]' => '无法载入 IPC::Run: [_1]',
    'Can\'t load template [_1]' => '无法载入模板: [_1]',
    'Can\'t load \'[_1]\' template.' => '无法载入模板: [_1]',
    'Can\'t make path \'[_1]\': [_2]' => '无法创建路径 [_1]: [_2]',
    'Can\'t open directory \'[_1]\': [_2]' => '无法打开目录 [_1]: [_2]',
    'Can\'t open \'[_1]\': [_2]' => '无法打开 [_1]: [_2]',
    'Can\'t recover password in this configuration' => '在此配置下不能回复密码',
    'Can\'t rewind' => '无法返回',
    'Case Sensitive' => '区分大小写',
    'Categories in your weblog:' => '你 Blog 中的类别: ',
    'Categories must exist within the same blog' => '同一 Blog 中无法有相同类别。',
    'Categories' => '类别',
    'categories' => '类别',
    'Category Archive' => '分类归档',
    "Category '[_1]' created by '[_2]'" => '用户 [_2] 创建了类别 [_1]',
    'Category loop detected' => '类别循环探测',
    'Category name cannot be blank.' => '类别名无法为空。',
    'Category no longer exists' => '类别已不存在',
    'Category Title:' => '类别标题: ',
    'Category \'[_1]\' (category #[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID: [_4]) 删除了类别 [_1](ID: [_2])',
    "Category '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了类别 [_1](ID: [_2])',
    'Category' => '类别',
    'category' => '类别',
    'category/sub-category/' => 'category/sub-category/',
    'category/sub-category/entry-basename' => 'category/sub-category/entry-basename',
    'category/sub-category/entry-basename/' => 'category/sub-category/entry-basename/',
    'category/sub-category/entry_basename' => 'category/sub-category/entry_basename',
    'category/sub-category/entry_basename/' => 'category/sub-category/entry_basename/',
    'category/sub_category/' => 'category/sub_category/',
    'category/sub_category/entry_basename' => 'category/sub_category/entry_basename',
    'category/sub_category/entry_basename/' => 'category/sub_category/entry_basename/',
    'CATEGORY_ADV' => '高级类别',
    'cat_category' => 'cat_category',
    'CGI is required for all Movable Type application functionality.' => '所有 Movable Type 功能都需要 CGI。',
    'CGI Path Configuration Required' => '必须设置 CGIPath',
    'CGI::Cookie is required for cookie authentication.' => 'cookie 认证需要 CGI::Cookie。',
    'Change this message.' => '修改此欢迎语。',
    'Change your license' => '修改你的授权',
    'Check All' => '选择所有',
    'Checking for [_1] Modules:' => '选择模块: [_1]',
    'Choose a Destination' => '选择存放位置',
    'Choose a File' => '选择文件',
    'Choose an encoding method name of the file.' => '选择文件使用的编码方法。',
    'Choose to display a number of recent entries or entries from a recent number of days.' => '选择显示最近的几条日记或最近几天内的日记。',
    'classification' => '分类',
    'Clear Authentication Token' => '清空认证令牌',
    'Click on a [_1] to edit it. To perform any other action, check the checkbox of one or more [_2] and click the appropriate button or select a choice of actions from the dropdown to the right.' => '点击 [_1] 编辑它。要执行其它操作，请选择一个或多个复选框 [_2] 按下执行按钮，或者从右边的下拉框中选择相应动作。',
    'Click on the author\'s name to edit the comment. To delete a comment, check the box to its right and then click the Delete button.' => '点击评论人的名字编辑评论，要删除评论，请选中评论右侧的框，然后按下删除按钮。',
    'Click on the Comment to edit it. To delete a comment, check the box to its right and then click the Delete button.' => '点击评论进行编辑，要删除评论，请核选它右侧的复选框按下删除按钮。',
    'Click on the TrackBack Excerpt to view its details. To delete a TrackBack, check the box to its right and then click the Delete button.' => '点击引用通告的摘要查看其详细信息，要删除引用通告，请选中引用通告右侧的框，然后按下删除按钮。',
    'Click to edit tag name' => '点击编辑 Tag 名',
    'Close' => '关闭',
    'Collapse' => '折叠',
    'Comma' => '逗号,',
    'Comment # [_1] not found.' => '没有找到评论: (ID: [_1])',
    "Comment (ID:[_1]) by '[_2]' deleted by '[_3]' from entry '[_4]'" => '作者 [_3] 删除了属于日记 [_4] 的评论 [_2](ID: [_1])',
    'Comment Activity Feed' => '评论活动 Feed',
    'Comment authentication is not available because one of the needed modules, MIME::Base64 or LWP::UserAgent is not installed. Talk to your host about getting this module installed.' => '由于 MIME::Base64 或 LWP::UserAgent 模块中的某一个没有安装，因此无法使用评论认证功能。咨询你的主机提供商，让它们提供这两个模块支持。',
    'Comment on "[_1]" by [_2].' => '用户 [_2] 在 [_1] 上的评论。',
    'Comment Error Template' => '评论出错模板',
    'Comment Feed (Disabled)' => '评论 Feed(禁用)',
    'Comment Feed' => '评论 Feed',
    'Comment Listing Template' => '评论列表模板',
    'Comment on missing entry!' => '发表评论的日记不存在。',
    'Comment on' => '发表评论于: ',
    'Comment Order:' => '评论显示顺序: ',
    'Comment Pending Message' => '等待验证的评论消息',
    'Comment Pending Template' => '等待验证的评论模板',
    'Comment Pending' => '等待验证的评论',
    'Comment Preview Template' => '评论预览模板',
    'Comment save failed with [_1]' => '评论保存失败: [_1]',
    'Comment Submission Error' => '提交评论时发生错误',
    'Comment text is required.' => '必须输入评论内容。',
    'Comment Text' => '评论内容',
    'Comment \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4]) from entry \'[_5]\' (entry #[_6])' => '评论 [_1](#[_2]) 被 [_3](用户#[_4]) 从日记 [_5](#[_6]) 删除',
    'Comment' => '评论',
    'comment' => '评论',
    'Commenter Details' => '评论人详细信息',
    'Commenter Feed (Disabled)' => '评论人 Feed(禁用)',
    'Commenter Feed' => '评论人 Feed',
    'Commenter Registration Template' => '评论人注册模板',
    'Commenter save failed with [_1]' => '评论人保存失败: [_1]',
    'Commenter' => '评论人',
    'commenter' => '评论人',
    'Commenter:' => '评论人: ',
    'commenters where' => '检索评论人的条件: ',
    'Commenters' => '评论人',
    'commenters' => '评论人',
    'commenters.' => '评论人。',
    'Comments ([_1])' => '评论 ([_1])',
    'Comments and TrackBacks receive a junk score between -10 (complete junk) and +10 (not junk). Feedback with a score which is lower than the threshold shown above will be marked as junk.' => '评论和引用通告都有一个介于 -10(完全垃圾) 和 +10(完全正常) 之间的评分，低于上面设定的垃圾评分门限的评论和引用通告，都将被标记为垃圾。',
    'Comments are not allowed on this entry.' => '此文不允许评论。',
    'Comments for [_1]' => '[_1]的评论',
    'comments where' => '检索评论的条件: ',
    'Comments' => '评论',
    'comments' => '评论',
    'comments.' => '评论。',
    'Comments:' => '评论: ',
    'Community' => '团体',
    'Compact' => '压缩',
    'Composite score: [_1]' => '复合分数: [_1]',
    'Concise listing of weblogs.' => '所有 Weblogs 的简洁列表。',
    'Config directive [_1] without value at [_2] line [_3]' => '在 [_2] 的第 [_3] 行中的环境参数 [_1] 没有设置值',
    'Configure QuickPost' => '配置 QuickPost',
    'Configure this weblog.' => '配置此 Blog',
    'Configure Weblog' => '设置 Weblog',
    'Configure' => '参数设置',
    'Connection error: [_1]' => '连接错误: [_1]',
    'Constrain proportions' => '等比例缩放',
    'Continue reading' => '按此阅读全文',
    'Convert Line Breaks' => '转换换行符',
    'Copy and paste this HTML into your entry.' => '请复制这些 HTML 代码到你的文章中。。',
    'Could not create atom id for entry [_1]' => '无法从日记 [_1] 创建 atom id。',
    'Could not determine entry' => '无法确定日记',
    'Couldn\'t get daily archive list' => '无法获得按日归档列表',
    'Couldn\'t get monthly archive list' => '无法获得按月归档列表',
    'Couldn\'t get public key from url provided' => '无法从提供的 URL 中获得公钥',
    'Couldn\'t get weekly archive list' => '无法获得按星期归档列表',
    'Couldn\'t save the session' => '无法保存 session',
    'Count [_1] failed on SQL error [_2]' => '[_1] 发生 SQL 错误: [_2]',
    'Create a license now' => '现在建立一份授权',
    'Create a new entry on this weblog' => '在此 Blog 上新增一篇日记',
    'Create a new entry using this uploaded file' => '用此上传的文件新增一篇日记',
    'Create a new entry' => '新增日记',
    'Create a thumbnail for this image' => '为此图像生成缩略图',
    'Create Category' => '新增类别',
    'Create New Archive Mapping' => '新增归档映射',
    'Create New Archive Template' => '新增归档模板',
    'Create new archive template' => '新增归档模板',
    'Create New Author' => '新增作者',
    'Create New Entry' => '新增日记',
    'Create New Index Template' => '新增索引模板',
    'Create new index template' => '新增索引模板',
    'Create New Notification' => '新增通知',
    'Create New Template Module' => '新增模板模块',
    'Create new template module' => '新增模板模块',
    'Create new top level category' => '新增顶级类别',
    'Create New Weblog' => '新增 Blog',
    'Create Subcategory' => '创建子类别',
    'Create template requires type' => '新增模板需要的类型',
    'Create Weblogs' => '创建 Blog',
    'Create' => '新增',
    'Create, manage, set permissions.' => '创建、管理、设置权限。',
    'Created By' => '作者: ',
    'Created template \'[_1]\'.' => '新增模板: [_1]',
    'Creating authors' => '新增作者',
    'Creating configuration record.' => '创建配置记录。',
    'Creating entry category placements...' => '创建日记类别布局...',
    'Creating initial weblog and author records...' => '创建初始 weblog 和作者记录...',
    'Creating new author (\'[_1]\')...' => '新增作者 [_1]...',
    'Creating new authors by reading the uploaded CSV file' => '从上传的 CSV 文件新增作者',
    'Creating new authors for each author found in the blog' => '为此 Blog 中的每个作者新增作者',
    'Creating new category (\'[_1]\')...' => '新增类别 [_1]...',
    'Creating new comment (from \'[_1]\')...' => '从 [_1] 新增评论...',
    'Creating new ping (\'[_1]\')...' => '新增引用 [_1]...',
    'Creating new template: \'[_1]\'.' => '新增模板: [_1]...',
    'Creating path \'[_1]\' failed: [_2]' => '新增路径 [_1] 失败: [_2]',
    'Creating template maps...' => '创建模板映射...',
    'Creating...' => '创建ing...',
    'Creation Order' => '创建顺序',
    'Creative Commons License' => 'Creative Commons(创作共用) 授权',
    'Creative Commons License:' => 'Creative Commons(创作共用) 授权: ',
    'Credit feedback rating when &quot;URL&quot; element of feedback has been published before' => '当反馈发布前，反馈中包含&quot;URL&quot;时的反馈信任值',
    'Credit feedback rating when no hyperlinks are present' => '当缺省不包含超链接时的反馈信任值',
    'Credit feedback rating when previously published comments are found matching on the &quot;Email&quot; address' => '当上一个发布的评论中符合&quot;Email&quot;时的反馈信任值',
    'Crypt::DSA is optional; if it is installed, comment registration sign-ins will be accelerated.' => 'Crypt::DSA 是可选的，如果安装了此模板，则会加速评论注册登录的时间。',
    'Current Password:' => '当前密码: ',
    'Current working directory:' => '当前 CGI 程序目录: ',
    'Custom' => '定制',
    'Custom...' => '定制...',
    'Custom: show the following fields:' => '定制，显示以下的字段: ',
    'Customize the display of this page.' => '定制此窗口的显示方式',
    'Czech' => '捷克语',
    'Daily' => '按日归档',
    'DAILY_ADV' => '按日归档',
    'Danish' => '丹麦语',
    'Data Storage' => '数据存储',
    'Database Connection Error' => '数据库连接错误',
    'Database has been upgraded to version [_1].' => '数据库已经升级到版本 [_1]。',
    'Date Added' => '添加日期',
    'Date Banned' => '封禁日期',
    'Date Display:' => '日期显示方式: ',
    'Date Language:' => '日期使用语言: ',
    'Date Range' => '日期范围',
    'Date Range:' => '日期范围: ',
    'Date' => '日期',
    'Date-Based Archive' => '按日归档',
    'Date:' => '日期: ',
    'DAV connection failed: [_1]' => 'DDAV连接失败: [_1]',
    'DAV get failed: [_1]' => 'DAV「get」失败: [_1]',
    'DAV open failed: [_1]' => 'DAV「open」失败: [_1]',
    'DAV put failed: [_1]' => 'DAV「put」失败: [_1]',
    'days' => '天',
    'Days' => '天',
    'DBI and DBD::mysql are required if you want to use the MySQL database backend.' => '如果你想使用 MySQL 数据库作为后端，则必须有 DBI 和DBD::mysql 模块。',
    'DBI and DBD::Oracle are required if you want to use the Oracle database backend.' => '如果你想使用 Oracle 数据库作为后端，则必须有 DBI 和DBD::Oralce 模块。',
    'DBI and DBD::Pg are required if you want to use the PostgreSQL database backend.' => '如果你想使用 PostgreSQL 数据库作为后端，则必须有 DBI 和DBD::Pg 模块。',
    'DBI and DBD::SQLite are required if you want to use the SQLite database backend.' => '如果你想使用 SQLite 数据库作为后端，则必须有 DBI 和DBD::SQLite 模块。',
    'DBI and DBD::SQLite2 are required if you want to use the SQLite2 database backend.' => '如果你想使用 SQLite 2 数据库作为后端，则必须有 DBI 和DBD::SQLite2 模块。',
    'DBI is required if you want to use any of the SQL database drivers.' => '如果你想使用任何 sQL 数据库驱动，则必须有 DBI 模块',
    'DB_File is required if you want to use the Berkeley DB/DB_File backend.' => '如果你向使用 Berkeley DB/DB_File 作为数据后端，则必须有 DB_File 模块。',
    'debug messages' => '调试信息',
    'Debug' => '调试',
    'Debug/error' => '调试/错误',
    'Decrease' => '减少',
    'Default category for entries (optional):' => '日记默认类别(可选): ',
    'Default Entry Editor Display Options' => '默认的日记编辑器显示选项',
    'Default post status for entries (optional):' => '日记默认出版状态(可选): ',
    'Default Settings for New Entries' => '新日记默认设置',
    'Default Weblog Display Settings' => 'Blog 默认显示方式',
    'Delete Junk After' => '删除以下日期之后的垃圾: ',
    'Delete selected authors (x)' => '删除选中的作Blogger(X)',
    'Delete selected categories (x)' => '删除选中的分类(X)',
    'Delete selected comments (x)' => '删除选中的评论(X)',
    'Delete selected entries (x)' => '删除选中的日记(X)',
    'Delete selected notification addresses (x)' => '删除选中的通知地址(X)',
    'Delete selected tags (x)' => '删除选中的 Tag(X)',
    'Delete selected TrackBacks (x)' => '删除选中的引用通告(X)',
    'Delete selected weblogs (x)' => '删除选中的 Weblog(X)',
    'Delete this comment (x)' => '删除这个评论(X)',
    'Delete this entry (x)' => '删除这个日记(X)',
    'Delete this TrackBack (x)' => '删除这个引用通告(X)',
    'Delete' => '删除',
    'Deletes all junk comments' => '删除所有垃圾评论',
    'Deletes all junk TrackBacks' => '删除所有垃圾引用通告',
    'Deleting \'[_1]\' failed: [_2]' => '删除 [_1] 失败: [_2]',
    'Deleting an author is an irrevocable action which creates orphans of the author\'s entries.  If you wish to retire an author or remove their access to the system, removing all of their permissions is the recommended course of action.  Are you sure you want to delete this author?' => '删除作者是不能恢复的操作，这将造成此作者的日记处于孤立状态，因此建议你取消此作者所有的系统权限即可。确认要删除此作者吗？',
    'Deleting an author is an irrevocable action which creates orphans of the author\'s entries.  If you wish to retire an author or remove their access to the system, removing all of their permissions is the recommended course of action.  Are you sure you want to delete the [_1] selected authors?' => '删除作者是不能恢复的操作，这将造成此作者的日记处于孤立状态，因此建议你取消此作者所有的系统权限即可。确认要删除所选择的作者吗？',
    'Descending' => '降序',
    'Description' => '描述',
    'Description:' => '描述: ',
    'Details' => '详细',
    'Disable Comments' => '停用评论',
    'Disable plugin system?' => '停用插件系统？',
    'Disable Plugins' => '停用插件系统',
    'Disable this plugin?' => '停用此插件？',
    'Disable TrackBacks' => '停用引用通告',
    'Disable' => '停用',
    'Disabled' => '停用',
    'Display Name' => '显示的名称',
    'Display Name:' => '显示的名称: ',
    'Display Options' => '显示参数',
    'Do you want to proceed with the installation anyway?' => '你是否要强制执行安装？',
    'Do you want to proceed with the upgrade anyway?' => '你是否要强制执行升级？',
    'Documentation for [_1]' => '[_1] 的文档',
    'Documentation' => '文档',
    'Domain Blacklist Services:' => '域名黑名单服务: ',
    'Domain IP does not match ping IP for source URL [_1]; domain IP: [_2]; ping IP: [_3]' => '源 URL [_1] 的域名 IP 与 ping IP 不符，域名 IP: [_2]，ping IP: [_3]',
    'Domain Name Lookups:' => '域名解析: ',
    'domain \'[_1]\' found on service [_2]' => '在服务 [_2] 上找到域名 [_1]',
    'Don\'t add nofollow to links in comments by authenticated commenters' => '对认证评论人链接不添加 nofollow',
    'Download a CSV file of this data.' => '以 CSV 文件格式下载此数据。',
    'Download CSV' => '下载 CSV',
    'Download file' => '点击下载',
    'Dutch' => '荷兰语',
    'Dynamic Pages Error Template' => '动态页面错误模板',
    'Dynamic Publishing:' => '动态出版: ',
    'Dynamic Site Bootstrapper' => '动态站点启动页',
    'Dynamic' => '动态',
    'E-mail Address' => 'E-mail 地址',
    'E-mail Notification' => 'E-mail 通知',
    'E-mail was previously published (comment id [_1]).' => 'E-mail 已发布，评论ID [_1]',
    'Edit All Entries' => '编辑所有日记',
    'Edit Categories' => '编辑类别',
    'Edit Category' => '编辑类别',
    'Edit Comment' => '编辑评论',
    'Edit Entry' => '编辑日记',
    'Edit Notification List' => '编辑通知列表',
    'Edit Permissions' => '编辑权限',
    'Edit Profile' => '编辑资料',
    'Edit System Settings' => '编辑系统设置',
    'Edit Tags' => '编辑 Tag',
    'Edit Template' => '编辑模板',
    'Edit this comment' => '编辑此评论',
    'Edit this comment:' => '编辑评论: ',
    'Edit this commenter' => '编辑此评论人',
    'Edit this entry' => '编辑此日记',
    'Edit this message.' => '编辑此消息',
    'Edit this TrackBack' => '编辑此引用通告',
    'Edit this TrackBack:' => '编辑引用通告: ',
    'Edit TrackBack' => '编辑引用通告',
    'Edit Weblog Configuration' => '设定 Weblog 参数',
    'Edit' => '编辑',
    'Editable Authored On Date' => '可编辑的作者使用的日期格式',
    'Editor Fields' => '可编辑区域',
    'Either your server does not have [_1] installed, the version that is installed is too old, or [_1] requires another module that is not installed.' => '你的服务器没有安装 [_1]，这可能是你安装的版本较低，或者是 [_1] 需要的其它模块没有安装',
    'Email Address (*):' => 'Email地址(*): ',
    'Email Address is required for password recovery' => '密码修复必须提供 Email 地址',
    'Email Address' => 'Email 地址',
    'Email Address:' => 'Email 地址: ',
    'email addresses' => 'Email 地址',
    'Email Memory:' => '记住 Email: ',
    'Email notifications have not been configured! The weblog owner needs to set the EmailVerificationSecret configuration variable in mt.cfg.' => 'Email 通知还没有被设置！Weblog 的所有者必须在 mt-config.cgi 文件中设置 EmailVerificationSecret 变量。',
    'Email' => 'Email',
    'Email:' => 'Email: ',
    'Embedded Image' => '嵌入式图片',
    'Empty Junk Folder' => 'Email 垃圾目录',
    'Enable dynamic building for this template' => '为此模板启用动态出版',
    'Enable External TrackBack Auto-Discovery' => '自动发掘外部引用通告',
    'Enable Internal TrackBack Auto-Discovery' => '自动发掘内部引用通告',
    'Enable one-click publishing.' => '启用一键出版。',
    'Enable plugin system?' => '启用插件系统？',
    'Enable Plugins' => '启用插件',
    'Enable this plugin?' => '启用此插件？',
    'Enable' => '启用',
    'Enabled' => '启用',
    'Encoding (optional):' => '编码(可选): ',
    'Encoding:' => '编码: ',
    'END OF ALPHA SEARCH RESULTS DIV' => '搜索结果DIV(ALPHA)的结束符',
    'END OF CONTAINER' => 'CONTAINER块的结束符',
    'END OF PAGE BODY' => '页面BODY的结块束符',
    'End title HTML (optional):' => '标题 HTML (可选): ',
    'English' => '英语',
    'Enter a description for your weblog.' => '为你的 Blog 输入一段描述。',
    'Enter email address:' => '输入 Email 地址: ',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: Do not enter the leading period (\'.\').' => '输入归档文件的扩展名。您可以使用「html」「shtml」「php」等作为扩展名(后缀)，记得不要输入前面的点号(如要输入 html 而不是 .html)。',
    'Enter the existing password to change it.' => '更改密码前请输入现有密码。',
    'Enter the number of words that should appear in an auto-generated excerpt.' => '输入自动产生文章摘要时截断的字数。',
    'Enter the path where your archive files will be published.' => '输入你 Blog 上归档文件出版的存放路径。',
    'Enter the path where your index files will be published. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '输入你 Blog 上索引文件出版的存放路径。建议使用绝对路径(以/开始)，不过你还是可以使用相对于 Movalbe Type 的相对路径。',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '输入你 Blog 上主索引文件出版的存放路径。建议使用绝对路径(以/开始)，不过你还是可以使用相对于 Movalbe Type 的相对路径。',
    'Enter the URL of the archives section of your website.' => '输入你 Blog 归档部分使用的网址。',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => '输入你 Blog 使用的网址，请不要一并输入文件名(也就是不要输入如 index.html 一样的部分)。',
    'Enter the URL of your website. Do not include a filename (i.e. exclude index.html).' => '输入你 Blog 使用网址，请不要一并输入文件名(也就是不要输入像是 index.html 的部分)。',
    'Enter the URL(s) of the websites that you would like to send a TrackBack to each time you post an entry in this category. (Separate URLs with a carriage return.)' => '输入每当你在此类别发表日记时，你想发送引用通告的网站的网址。(使用硬回车分割这些网址。)',
    'Enter URL:' => '输入 URL: ',
    'Enter your Movable Type username:' => '输入你的 Movable Type 用户名: ',
    'Enter your password recovery word/phrase:' => '输入你的密码恢复单词/短语: ',
    'Entire entry body' => '日记的主要内容',
    'Entries for [_1]' => '[_1] 的日记',
    "Entries from [_1] tagged with '[_2]'" => '[_1] 下 Tag 为[_2] 的日记',
    "Entries matching '[_1]'" => '符合 "[_1]" 的日记', 
    "Entries tagged with '[_1]'" => '标签为 "[_1]" 的日记',
    'Entries to Display:' => '显示日记: ',
    'entries where' => '检索日记的条件: ',
    'Entries' => '日记',
    'entries' => '日记',
    'entries.' => '日记。',
    'Entry # [_1] not found.' => 'ID 为 [_1] 的日记未找到',
    "Entry '[_1]' (entry #[_2]) deleted by '[_3]' (user #[_4]) from xml-rpc" => '用户 [_3](ID [_4]) 使用 xml-rpc 删除了日记 [_1](ID [_2])',
    'Entry "[_1]" added by user "[_2]"' => '用户 [_2] 添加了日记 [_1]',
    "Entry '[_1]' (ID:[_2]) added by user '[_3]'" => '用户 [_3] 添加了日记 [_1](ID: [_2])',
    'Entry Activity Feed' => '日记活动 Feed',
    'Entry Body' => '日记主要内容',
    'Entry Creation' => '生成日记',
    'Entry Editor Display Options' => '日记编辑器显示选项',
    'Entry excerpt' => '日记摘要',
    'Entry Feed (Disabled)' => 'エ日记 Feed(禁用)',
    'Entry Feed' => '日记 Feed',
    'Entry has no MT::Trackback object!' => '日记没有 MT::Trackback 对象！',
    'Entry no longer exists' => '日记已经不存在',
    'Entry Order:' => '日记显示顺序: ',
    'Entry Page Default Settings' => '日记页面默认设置',
    'Entry [_1] is not published' => '日记 [_1] 没有出版',
    'Entry \'[_1]\' (entry #[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID [_4]) 删除了日记 [_1](ID [_2])',
    "Entry '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了日记 [_1](ID: [_2])',
    'entry \'[_1]\'' => '日记 [_1]',
    'Entry' => '日记',
    'entry' => '日记',
    'Entry:' => '日记: ',
    'Error creating new template: ' => '创建新模板时发生错误: ',
    'Error creating temporary file; please check your TempDir setting in mt.cfg (currently \'[_1]\') this location should be writable.' => '创建临时文件失败，请检查 mt.cfg (现在为 [_1])中的 TempDir 设定的目录是否可写。',
    'Error deleting \'[_1]\': [_2]' => '删除 [_1] 错误: [_2]',
    'Error during installation:' => '安装过程中发生错误: ',
    'Error during task \'[_1]\': [_2]' => '任务 [_1] 执行过程中发生错误:  [_2]',
    'Error during upgrade: [_1]' => '升级过程中发生错误: [_1]',
    'Error during upgrade:' => '升级过程中发生错误: ',
    'Error in &lt;MT[_1]> tag: [_2]' => '<MT[_1]> 标签中有错误: [_2]',
    'Error in file template: [_1]' => '文件模板中有错误: [_1]',
    'Error in search expression: [_1]' => '搜索表达式有错误:[_1]',
    'Error loading class: [_1].' => '载入类时发生错误: [_1]',
    'Error loading default templates.' => '载入默认模板时发生错误。',
    'Error loading [_1]: [_2]' => '载入 [_1] 时发生错误: [_2]',
    'Error making path \'[_1]\': [_2]' => '创建路径 [_1] 时发生错误: [_2]',
    'Error opening file \'[_1]\': [_2]' => '打开文件 [_1] 时发生错误: [_2]',
    'Error opening included file \'[_1]\': [_2]' => '打开包含文件 [_1] 时发生错误: [_2]',
    'Error opening \'[_1]\': [_2]' => '打开 [_1] 时发生错误: [_2]',
    'Error saving entry: [_1]' => '保存日记时发生错误: [_1]',
    'Error saving record: [_1].' => '保存记录时发生错误: [_1]',
    'Error sending mail ([_1]); please fix the problem, then try again to recover your password.' => '发送邮件 [_1] 时发生错误，请修复错误，然后再次尝试恢复你的密码。',
    'Error sending mail ([_1]); try another MailTransfer setting?' => '发送邮件 [_1] 时发生错误，尝试另外的邮件传输设置。',
    'Error sending mail: [_1]' => '发送邮件时发生错误: [_1]',
    'Error sorting categories: [_1]' => '类别排序时发生错误: [_1]',
    'Error writing to \'[_1]\': [_2]' => '写入 [_1] 时发生错误: [_2]',
    'Error writing upload to \'[_1]\': [_2]' => '上传到 [_1] 时发生错误: [_2]',
    'Error writing uploaded file: [_1]' => '上传文件写入时发生错误: [_1]',
    'Error' => '错误',
    'Error: Movable Type was not able to create a directory for publishing your weblog. If you create this directory yourself, assign sufficient permissions that allow Movable Type to create files within it.' => '错误信息: Movable Type 不能为你的 Blog 出版创建目录，你可以自行创建此目录，然后为其分配足够的权限，以允许 Movable Type 能在此目录下创建文件。',
    'errors' => '错误',
    'Essential Links' => '基本链接',
    'Establish a link between your weblog and an authentication service. You may use TypeKey (a free service, available by default) or another compatible service.' => '在你的 Blog 和认证服务之间建立链接，你可能使用 TypeKey(一个免费的服务，默认情况下可用) 或其它兼容性的服务。',
    'Estonian' => '爱沙尼亚语',
    'Example:' => '例: ',
    'Excerpt Length:' => '摘要长度: ',
    'Excerpt' => '摘要',
    'Excerpt:' => '摘要: ',
    'Exclude Email addresses from comments published within last [_1] days.' => '从已发布的评论中排除 [_1] 日内的 Email 地址。',
    'Exclude URLs from comments published within last [_1] days.' => '从已发布的评论中排除 [_1] 日内的 URL。',
    'Exec of sendmail failed: [_1]' => 'sendmail 执行失败: [_1]',
    'Execute failed' => '执行失败',
    'Executing SQL: [_1];' => '执行 SQL 语句: [_1]',
    'existence test failed on SQL error [_1]' => '测试 SQL 时发生错误: [_1]',
    'Expand' => '展开',
    'Expanded' => '展开',
    'Export Entries From [_1]' => '从 [_1] 导出日记',
    'Export Entries to Tangent' => '导出日记到 Tangent',
    'Export Entries' => '导出日记',
    'Export failed on entry \'[_1]\': [_2]' => '日记 [_1] 导出时失败: [_2]',
    'Extended Entry' => '更多日记内容',
    "Failed login attempt by unknown user '[_1]'" => '登录失败，没有用户 [_1]',
    "Failed login attempt with incorrect password by user '[_1]' (ID: [_2])" => '登录失败，用户 [_1](ID: [_2]) 的密码不正确',
    'Failed to generate unique ID: [_1]' => '生成唯一 ID 失败: [_1]',
    'Failed to Load' => '载入失败',
    'Failed to resolve IP address for source URL [_1]' => '解析源 URL [_1] 的IP地址失败',
    'Failed to verify current password.' => '检验当前密码失败。',
    'Feed Subscription' => '订阅 Feed',
    'Feedback Master Switch' => '反馈主开关',
    'Feedback Settings' => '反馈设置',
    'Feedback' => '反馈设置',
    'Field Configuration' => '字段设置',
    'File Extension for Archive Files:' => '归档文件的文件扩展名: ',
    'File From Your Computer (optional):' => '你电脑中的文件(可选):',
    'File From Your Computer:' => '你电脑中的文件: ',
    'File with name \'[_1]\' already exists. (Install File::Temp if you\'d like to be able to overwrite existing uploaded files.)' => '名为 [_1] 的文件已经存在。(如果你想覆盖已经上传的文件，则必须安装 File::Temp 模块。)',
    'File with name \'[_1]\' already exists; Tried to write to tempfile, but open failed: [_2]' => '名为 [_1] 的文件已经存在，舱室写入临时文件，但发生打开错误: [_2]',
    'File:' => '文件: ',
    'File::Spec is required for path manipulation across operating systems.' => '跨操作系统的路径操作必须 File::Spec 模块',
    'File::Temp is optional; It is needed if you would like to be able to overwrite existing files when you upload.' => 'File::Temp 是可选的。如果你想在上传时能够覆盖已经存在的文件，则需要此模块。',
    'Filter' => '过滤',
    'Filter:' => '过滤: ',
    'Filtered CSV' => '过滤 CSV',
    'Filtered' => '过滤',
    'Final Feedback Rating' => '最终反馈垃圾评分',
    'Find everything. Replace anything.' => '查找或替换所有东西。',
    'Find Junk' => '查找垃圾',
    'Find new comments' => '查找新评论',
    'Finish Install' => '安装完成',
    'five months back' => '5个月前',
    'Five Most Recent Comments' => '最近 5 则评论',
    'Five Most Recent Entries' => '最近 5 篇日记',
    'Five Most Recent TrackBacks' => '最近 5 条引用通告',
    'For password recovery.' => '密码恢复提示。',
    'For use by Activity feeds and with XML-RPC and Atom-enabled clients.' => '为活动 Feed 和 XML-RPC，以及 Atom 客户端的使用准备。',
    'For use with XML-RPC and Atom-enabled clients.' => '为 XML-RPC 和 Atom 客户端的使用准备。',
    'Forgot your password?' => '找回忘记的密码？',
    'Format error at line [_1]: [_2]' => '第 [_1] 行发生格式化错误: [_2]',
    'four months back' => '4个月前',
    'French' => '法语',
    'From this author' => '来自此作者',
    'From this blog' => '来自此Blog',
    'from rule' => '来自规则',
    'from test' => '来自测试',
    'From this screen you can specify the basic information needed to create a weblog.  Once you click the save button, your weblog will be created and you can continue to customize its settings and templates, or just simply start posting.' => '在此处，你能够指定创建一个 Blog 时必须的基本信息。一旦你按下保存按钮，你的 Blog 就将被创建，然后你可以继续定制它的设置和模板，或者直接简单的开始发表日记。',
    'From this screen, you can view information about and manage many aspects of your system across all weblogs.' => '在此处，你能够查看和管理系统中所有 Blog 的信息和状况。',
    'From' => '来自',
    'from' => '来自',
    'From:' => '开始时间: ',
    'Full' => '完全',
    'Future' => '指定日期',
    'General Permissions' => '通用权限',
    'General Settings' => '一般设置',
    'General' => '一般设置',
    'Generate a feed of this data.' => '为此数据生成一个 Feed。',
    'Generate Feed' => '生成 Feed',
    'German' => '德语',
    'Go Back' => '返回',
    'Go to Comment Listing' => '转到评论列表',
    'Go to Commenter Listing' => '转到评论人列表',
    'Go to Publishing Settings' => '转到出版设置',
    'Go to Template Listing' => '转到模板列表',
    'Go to Templates Listing' => '转到模板列表',
    'Go to the source entry of this TrackBack' => '转到这条引用通告的源日记',
    'Go to:' => '转到:',
    'Go' => '执行',
    'Got an error: [_1]' => '发生错误: [_1]',
    'Group iterator failed.' => '组合叠代失败。',
    'Height:' => '高度: ',
    'Hello, world' => 'Hello, world',
    'Hello, [_1]' => '你好，[_1]',
    'Help' => '帮助',
    'Here is a list of the previous TrackBacks that failed. To retry these, include them in the Outbound TrackBack URLs list for your entry.:' => '这里是发送失败的引用通告列表。要再次尝试，请将它们放在你的文章的出站引用通告 URL 列表中: ',
    'Here is a list of the previous TrackBacks that were successfully sent:' => '这里是已经成功发送的引用通告的列表: ',
    'Here is an overview of [_1].' => '这里是 [_1] 的概要。',
    'Hold all TrackBacks for approval before they\'re published.' => '所有引用通告在公开显示之前，必须经过批准。',
    'HTML::Entities is needed to encode some characters, but this feature can be turned off using the NoHTMLEntities option in mt.cfg.' => '编码某些字符需要 HTML::Entities 模块，不过你可以通过在 mt-config.cgi 中设置 NoHTMLEntities 为 off 来关闭此功能。',
    'HTML::Template is required for all Movable Type application functionality.' => 'Movalbe Type 的所有功能都需要 HTML::Tempalte模块。',
    'HTTP error: [_1]' => 'HTTP 错误: [_1]',
    'http://www.sixapart.com/about/feeds' => 'http://www.sixapart.com/about/feeds',
    'http://www.sixapart.com/movabletype/' => 'http://www.sixapart.com/movabletype/',
    'http://www.sixapart.com/movabletype/kb/' => 'http://www.sixapart.com/support/faq_mt_technical.html',
    'http://www.sixapart.com/movabletype/news/' => 'http://www.sixapart.com/movabletype/',
    'http://www.sixapart.com/movabletype/support' => 'http://www.sixapart.com/support',
    'http://www.sixapart.com/pronet/' => 'http://www.sixapart.com/pronet/',
    'http://www.sixapart.com/pronet/plugins/' => 'http://www.sixapart.com/pronet/plugins/',
    'https://secure.sixapart.com/t/account' => 'https://secure.sixapart.com/mt/drp',
    'https://secure.sixapart.com/t/help?__mode=edit' => 'https://secure.sixapart.com/t/help?__mode=edit',
    'https://secure.sixapart.com/t/help?__mode=kb' => 'http://www.sixapart.com/support/faq_mt_technical.html',
    'Icelandic' => '冰岛语',
    'Identity' => 'ID',
    'Identity:' => 'ID: ',
    'If enabled, all non-linked URLs will be transformed into links to that URL.' => '如果启用，则所有没有加链接的网址都将自动被加上 URL 链接。',
    'If enabled, junk feedback will be automatically erased after a number of days.' => '如果启用，垃圾反馈将在一段日子后被自动删除。',
    'If enabled, TrackBacks will be accepted for this category from any source.' => '如果启用，此类别将会接受来自任何地方的引用通告。',
    'If enabled, TrackBacks will be accepted from any source.' => '如果启用，将会接收来自任何地方的引用通告。',
    'If enabled, users will be able to enter a limited set of HTML in their comments. If not, all HTML will be stripped out.' => '如果启用，用户将能够在评论中使用限定的某些 HTML 代码。如果不启用，则所有的 HTML 代码都将被清除。',
    'If enabled, visitors must provide a valid e-mail address when commenting.' => '如果启用，访问者在评论时必须提供一个正确的 E-mail 地址。',
    'If present, 3rd argument to add_callback must be an object of type MT::Plugin' => '缺省情况下，add_callback 的第三方参数必须是一个 MT:Plugin 的对象类型。',
    'If the link is not clickable, just copy and paste it into your browser.' => '如果链接不可点击，请将其拷贝并粘贴到你的浏览器地址栏。',
    'If you have a TypeKey identity, you can ' => '如果你有一个 TypeKey ID，则可以 ',
    'If you have a TypeKey identity, you can' => '如果你有一个 TypeKey ID，则可以',
    'If you have received a recently updated key (by virtue of your purchase or donation), enter it here.' => '如果您购买或赞助了 Movable Type 产品，则会收到一个近期更新服务密钥, 请将其填入此栏。',
    'If you have received a recently updated key (by virtue of your purchase), enter it here.' => '如果你收到了更新服务蜜月(通过贡献或购买)，请在这里输入。',
    'If you need assistance, try:' => '如果你需要帮助，请参照: ',
    'If you turn on auto-discovery, when you write a new post, any external links will be extracted and the appropriate sites automatically sent TrackBacks.' => '如果你启用了自动发掘功能，则当你发表新日记时，程序会自动分析文章中的外部链接地址，并自动向响应的站点送出合适的引用通告。',
    "If you use an RSS reader, you can subscribe to a feed of all future entries matching '[_1]'." => '如果你使用 RSS 阅读器，则能够通过 Feed 订阅未来所有符合 "[_1]" 的日记。',
    "If you use an RSS reader, you can subscribe to a feed of all future entries tagged '[_1]'." => '如果你使用 RSS 阅读器，则能够通过 Feed 订阅未来所有 Tag 为 "[_1]" 的日记。',
    'If you want to require visitors to sign in before leaving a comment, set up authentication with the free TypeKey service.' => '如果你想让访问者留言前登录，则请设置好免费的 TypeKey 服务验证。',
    'If your import file is located on your computer, you can upload it here.  Otherwise, Movable Type will automatically look in the <code>import</code> folder of your Movable Type directory.' => '如果导入文件在本地计算机，你可以在这里上传它们。否则，Movable Type 将读取 Movable Type 目录的 <code>import</code> 文件夹。',
    'Image Thumbnail' => '缩略图',
    'Image::Magick is optional; It is needed if you would like to be able to create thumbnails of uploaded images.' => 'Image::Magick 是一个可选模块。如果你想为上传的图片创建缩略图，则需要此模块。',
    'Image::Size is required for file uploads (to determine the size of uploaded images in many different formats).' => '文件上传(计算多种不同格式的上传图片的大小)需要 Image::Size 模块。',
    'Immediately publish comments from' => '即时公开来自下面评论者的评论',
    'Import &amp; Export Entries' => '导入/导出',
    'Import / Export' => '导入/导出',
    'Import entries as me' => '将日记导入成我的',
    'Import Entries' => '导入日记',
    'Import/Export' => '导入/导出',
    'Important:' => '重要: ',
    'Importing entries as author \'[_1]\'' => '将日记导入成作者 [_1] 的 ',
    'Importing entries from file \'[_1]\'' => '从文件 [_1] 中导入',
    'Importing entries into blog' => '导入日记到 Blog',
    'Importing...' => '正在导入...',
    'Inbound TrackBacks' => '入站引用通告',
    'Include entire entry body' => '包括整个日记的主要内容',
    'Include excerpt' => '包括日记摘要',
    'Include:' => '包括: ',
    'Incomming feedback can be monitored for specific keywords, domain names, and patterns. Matches can be held for moderation or scored as junk. Additionally, junk scores for these matches can be customized.' => '可以使用关键字、域名和正则表达式监视入站反馈，符合的反馈将被验证或计算垃圾分数，当然，你可以自定义符合时所增加的垃圾分数。',
    'Increase' => '增加',
    'index template \'[_1]\'' => '索引模板 [_1]',
    'Index Template: [_1]' => '索引模板: [_1]',
    'Index templates produce single pages and can be used to publish Movable Type data or plain files with any type of content. These templates are typically rebuilt automatically upon saving entries, comments and TrackBacks.' => '索引模板生成单一的页面，能够用来发布 Movable Type 数据或任何类型内容的简单文件。默认情况下，这些模板会在保存文章、评论和引用通告时自动重建。',
    'Index Templates' => '索引模板',
    'index' => '索引',
    'Indexes' => '索引',
    'Individual Entry Archive' => '单篇日记归档',
    'Individual' => '单篇归档',
    'INDIVIDUAL_ADV' => '单篇归档',
    'info+warn' => '信息+警告',
    'info+warn+err' => '信息+警告+错误',
    'info+warn+err+security' => '信息+警告+错误+安全',
    'Information' => '信息',
    'Initial Password' => '初始化密码',
    'Initializing database...' => '初始化数据库...',
    'Insert Email Link' => '插入 Email 链接',
    'Insert Link' => '插入链接',
    'Insert...' => '插入',
    'Insertion test failed on SQL error [_1]' => '测试 SQL 插入时发生错误: [_1]',
    'Installation complete!' => '安装完成！',
    'Installation complete.' => '安装完成。',
    'Instructions' => '使用说明',
    'Insufficient permissions for modifying templates for this weblog.' => '没有修改此 Weblog 模板的权限。',
    'Insufficient permissions to modify templates for weblog \'[_1]\'' => '没有修改 Weblog [_1] 模板的权限',
    'Invalid allow pings value \'[_1]\'' => '无效的允许通告值: [_1]',
    'Invalid Archive Type setting \'[_1]\'' => '无效的归档类型设置: [_1]',
    'Invalid attempt to recover password (used birthplace \'[_1]\')' => '恢复密码的尝试无效。(使用出生地: [_1])',
    "Invalid attempt to recover password (used recovery phrase '[_1]')" => '恢复密码的尝试无效。(使用恢复短语: [_1]',
    'Invalid author name \'[_1]\' in password recovery attempt' => '恢复密码的尝试无效。(使用作者名 [_1])',
    'Invalid author_id' => '无效的作者 ID',
    'Invalid basename \'[_1]\'' => '无效的文件名: [_1]',
    "Invalid blog ID '[_1]'" => '错误的 blog ID \'[_1]\'',
    'Invalid blog id [_1].' => '错误的 blog id: [_1]',
    'Invalid blog' => '无效的 Blog',
    'Invalid category ID \'[_1]\'' => '无效的类别 ID: [_1]',
    'Invalid command: [_1]' => '错误的命令: [_1]',
    'Invalid date format \'[_1]\'; must be \'MM/DD/YYYY HH:MM:SS AM|PM\' (AM|PM is optional)' => '无效的日期格式 [_1]，日期格式必须是 MM/DD/YYYY HH:MM:SS AM|PM (AM|PM 可选）',
    'Invalid date spec' => '无效的日期说明',
    'Invalid date \'[_1]\'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS.' => '无效的日期 [_1]，作者使用的日期格式必须是 YYYY-MM-DD HH:MM:SS。',
    'Invalid date \'[_1]\'; authored on dates should be real dates.' => '日无效的日期 [_1]，作者的日期必须是真实日期。',
    'Invalid date(s) specified for date range.' => '无效的指定日期范围。',
    'Invalid display name: [_1]' => '错误的显示名: [_1]',
    'Invalid email address \'[_1]\'' => '无效的 Email 地址: [_1]',
    'Invalid email address: [_1]' => '无效的 Email 地址: [_1]',
    'Invalid entry ID [_1]' => '无效的日记 ID: [_1]',
    'Invalid entry ID \'[_1]\'' => '无效的日记 ID: [_1]',
    'Invalid extra path \'[_1]\'' => '无效的附加路径: [_1]',
    'Invalid filename \'[_1]\'' => '无效的文件名: [_1]',
    'Invalid language: [_1]' => '无效的语言: [_1]',
    'Invalid login attempt from user [_1]: [_2]' => '用户 [_1] 尝试登录失败: [_2]',
    'Invalid login attempt from user \'[_1]\'' => '用户 [_1] 尝试登录失败',
    'Invalid login' => '登录失败',
    'Invalid login.' => '登录失败。',
    'Invalid month format: must be YYYYMM' => '无效的月格式: 必须是 YYYYMM。',
    'Invalid new user name: [_1]' => '无效的新用户名: [_1]',
    'Invalid number of columns for [_1]' => '[_1] 中无效的列数',
    'Invalid parameter' => '错误的参数',
    'Invalid password recovery word/phrase: [_1]' => '错误的密码恢复单词/短语: [_1]',
    'Invalid password recovery attempt; can\'t recover password in this configuration' => '无效的密码恢复尝试，此环境下无法恢复密码',
    'Invalid password: [_1]' => '密码错误: [_1]',
    'Invalid priority level [_1] at add_callback' => 'add_callback 中无效的优先级顺序: [_1]',
    'Invalid session.' => 'session(会话)失败。',
    'Invalid site root: [_1]' => '站点根设置错误: [_1]',
    'Invalid site url: [_1]' => 'Blog URL设置错误: [_1]',
    'Invalid status value \'[_1]\'' => '无效的状态值: [_1]',
    'Invalid temp file name \'[_1]\'' => '无效的临时文件名: [_1]',
    'Invalid timestamp format' => '日期格式设置错误',
    'Invalid timezone: [_1]' => '时区设置错误: [_1]',
    'Invalid TrackBack ID \'[_1]\'' => '错误的 TrackBack ID: [_1]',
    'Invalid type' => '无效类型',
    'Invalid upgrade function: [_1].' => '无效的升级动作: [_1]',
    'Invalid URL \'[_1]\'' => '错误的 URL: [_1]',
    "Invalid username '[_1]' in password recovery attempt" => '恢复密码的用户名 [_1] 不正确',
    'Invalid user name: [_1]' => '用户名错误: [_1]',
    'Invalid weblog description: [_1]' => 'Weblog 描述设置错误: [_1]',
    'Invalid weblog name: [_1]' => 'Weblog 名字设置错误: [_1]',
    'IP Address Lookups:' => 'IP 地址解析: ',
    'IP Address' => 'IP地址',
    'IP address' => 'IP 地址',
    'IP Address:' => 'IP地址: ',
    'IP addresses' => 'IP 地址',
    'IP Banned Due to Excessive Comments' => '由于过度评论，IP 地址被封禁',
    'IP Banning Settings' => 'IP 地址封禁设置',
    'IP Banning' => 'IP 地址封禁',
    'IP Blacklist Services:' => 'IP 地址黑名单服务: ',
    'IP [_1] banned because comment rate exceeded 8 comments in [_2] seconds.' => '由于评论值在 [_2] 秒内超过8，因此 IP [_1] 被封禁。',
    'IP' => 'IP 地址',
    'IP: [_1]' => 'IP 地址: [_1]',
    'IP:' => 'IP地址: ',
    'Is Junk?' => '是否垃圾？',
    'is' => '为',
    'Italian' => '意大利语',
    'Italic' => '斜体',
    'Japanese' => '小日本语',
    'Junk Comments' => '垃圾评论',
    'Junk feedback containing blacklisted domains' => '垃圾反馈包含在域名黑名单中',
    'Junk feedback from blacklisted IP addresses' => '来自 IP 地址黑名单的垃圾反馈',
    'Junk Filter [_1] died with: [_2]' => '垃圾过滤器 [_1] 无效的原因: [_2]',
    'Junk Filters' => '垃圾过滤器',
    'Junk Log (Score: [_1])' => '垃圾日志(分数: [_1])',
    'Junk Score Threshold' => '垃圾评分门限',
    'Junk selected comments (j)' => '选择垃圾评论 (J)',
    'Junk selected TrackBacks (j)' => '选择垃圾引用通告 (J)',
    'Junk TrackBacks from suspicious sources' => '将来自可疑源的内容标记为垃圾',
    'Junk TrackBacks' => '垃圾引用通告',
    'Junk when more than' => '标记为垃圾，当分数超过: ',
    'Junk' => '标记为垃圾',
    'Junked Comment' => '垃圾评论',
    'Junked TrackBack' => '垃圾引用通告',
    'Keywords to Junk:' => '垃圾关键字: ',
    'Keywords to Moderate:' => '通过验证的关键字: ',
    'Keywords' => '日记关键词',
    'Knowledge Base' => '知识库 (FAQ)',
    'Label' => '标签',
    'Language:' => '使用语言: ',
    'Last Entry' => '最后日记',
    'Last Updated' => '最后更新',
    'LDAP user [_1] not found.' => '找不到 LDAP 用户 [_1]。',
    'Less Aggressive' => '减少',
    'Less than 1 minute ago' => '1 分钟前',
    'Less than 1 minute from now' => '1 分钟内',
    'Less' => '较少',
    'level' => '级别',
    'License' => '授权',
    'Limit HTML Tags:' => '允许使用的HTML标签: ',
    'Limited Fields' => '限制的字段',
    'Link filters monitor the number of hyperlinks in incoming feedback. Feedback with many links can be held for moderation or scored as junk. Conversely, feedback that does not contain links or only refers to previously published URLs can be positively rated. (Only enable this option if you are sure your site is already spam-free.)' => '链接过滤器监视入站反馈中的链接个数，包含多个链接的反馈将被置为为未公开的验证状态，并且被添加一定的垃圾分数。相反，那些未包含链接，或者包含了之前已经发布的链接的反馈，将得到正分。(只有在确认你的 Blog 被垃圾攻击时再启用此功能。)',
    'Link Limits:' => '链接限制: ',
    'Link Memory:' => '链接记忆: ',
    'Link this template to a file' => '链接此模板到一个文件',
    'Link was previously published (comment id [_1]).' => '既に公開されたリンクです: [_1]',
    'Link was previously published (TrackBack id [_1]).' => '既に公開されたリンクです: [_1]',
    'Link' => '链接',
    'link(s) are given' => '指定的链接',
    'Linked Filename' => '已链接文件名',
    'Linked' => '已链接',
    'List &amp; Edit Comments' => '列出和编辑评论',
    'List &amp; Edit Entries' => '列出和编辑日记',
    'List &amp; Edit Templates' => '列出和编辑模板',
    'List &amp; Edit TrackBacks' => '列出和编辑引用通告',
    'List Authors' => '列出作者',
    'List Commenters' => '列出评论人',
    'List Comments' => '列出评论',
    'List Entries' => '列出日记',
    'List Plugins' => '列出插件',
    'List Tags' => '列出 Tags',
    'List TrackBacks' => '列出引用通告',
    'List Weblogs' => '列出 Weblog',
    'Listed below are links to weblogs that reference' => '以下是前来引用的链接: ',
    'Load failed: [_1]' => '载入失败: [_1]',
    'Load of blog failed: [_1]' => '载入 Blog 失败: [_1]',
    'Load of blog \'[_1]\' failed: [_2]' => '载入 Blog [_1] 失败: [_2]',
    'Load of entry \'[_1]\' failed: [_2]' => '载入日记 [_1] 失败: [_2]',
    'Loading blog with ID [_1] failed' => '载入 ID 为 [_1] 的 Blog 时失败',
    'Loading data failed with SQL error [_1]' => '载入数据时发生 SQL 错误: [_1]',
    'Loading Net::LDAP failed: [_1]' => '载入 Net::LDAP 失败: [_1]',
    'Loading object driver [_1] failed: [_2]' => '载入对象驱动 [_1] 时失败: [_2]',
    'Loading template \'[_1]\' failed: [_2]' => 'テ载入模板 [_1] 时失败: [_2]',
    'Local Archive Path' => '本地归档路径',
    'Local Site Path' => '本地 Blog 站点路径',
    'Log In' => '登录',
    'Log Message' => '日志内容',
    'log records where' => '检索日志记录的条件: ',
    'log records' => '日志记录',
    'log records.' => '日志记录',
    'Login to Movable Type' => '登录到 Movable Type。',
    'Logout' => '退出',
    'Lookup Whitelist:' => '解析白名单: ',
    'Lookups monitor the source IP addresses and hyperlinks of all incoming feedback. If a comment or TrackBack comes from a blacklisted IP address or contains a blacklisted domain, it can be held for moderation or scored as junk and placed into the blog\'s Junk folder. Additionally, advanced lookups on TrackBack source data can be performed.' => '解析监控所有入站反馈的源 IP 地址和链接，如果一个评论或引用通告来自 IP 地址黑名单，或者包含一个来自黑名单的域名，它将被置为未发布验证状态，或者加上一定的垃圾分数并放入 Blog 的垃圾文件夹。附带的，引用通告源数据的高级解析也被同时执行。。',
    'LWP::UserAgent is optional; It is needed if you wish to use the TrackBack system, the weblogs.com ping, or the MT Recently Updated ping.' => 'LWP::UserAgent 是可选的。如果你想使用引用通告系统、向 weblogs.com 发送通告，或者 MT 最近更新通告，都需要此模块。',
    'Main Index' => '主索引',
    'Main Menu' => '主菜单',
    'Main' => '主页面',
    'Manage Categories' => '管理类别',
    'Manage Comments' => '管理评论',
    'Manage Notification List' => '管理通知列表',
    'Manage Tags' => '管理 Tag',
    'Manage Templates' => '管理模板',
    'Manage TrackBacks' => '管理引用通告',
    'Many more can be found on the <a href="[_1]">main index page</a> or by looking through <a href="[_2]">the archives</a>.' => '更多信息可在 <a href="[_1]">主索引</a> 页和 <a href="[_2]">归档</a> 页看到。',
    'Mapping template ID [_1] to [_2] ([_3]).' => '映射模板 ID [_1] 到 [_2] ([_3])。',
    'Mapping template ID [_1] to [_2].' => '映射模板 ID [_1] 到 [_2]。',
    'Mapping templates to blog archive types...' => '映射模板到 Blog 归档类型...',
    'Master Archive Index' => '归档主索引',
    'Match case' => '区分大小写',
    'Matching entries from [_1]' => '符合 [_1] 的日记',
    'Message to recipients (optional)' => '收件人消息(可选)',
    'Message: [_1]' => '消息: [_1]',
    'Migrating any "tag" categories to new tags...' => '迁移任何 "Tag" 分类到新 Tag...',
    'MIME::Base64 is required in order to enable comment registration.' => '为了使用评论注册，必须要有 MIME::Base64 模块。',
    'Missing Configuration File' => '缺少设置文件 (mt-config.cgi)',
    'Missing configuration file. Maybe you forgot to move mt-config.cgi-original to mt-config.cgi?' => '缺少设置文件。也许你忘记了将 mt-config.cgi-original 改名为 mt-config.cgi。',
    'Missing required parameter: blog_id. Please consult the user manual to configure notifications.' => '缺少需要的参数: blog_id。请参考用户手册配置通知。',
    'Moderate feedback containing blacklisted domains' => '管理包含域名黑名单的反馈',
    'Moderate feedback from blacklisted IP addresses' => '管理来自 IP 地址黑名单的反馈',
    'Moderate TrackBacks from suspicious sources' => '管理来自可疑源的引用通告',
    'Moderate when more than' => '置为管理状态，当超过: ',
    'Moderating for Word Filter match on \'[_1]\': \'[_2]\'.' => '词过滤符合 [_1] 置为未公开验证状态: [_2]',
    'Moderating: Domain IP does not match ping IP for source URL [_1]; domain IP: [_2]; ping IP: [_3]' => '源 URL [_1] 的域名 IP 地址跟 ping IP 不相符，域名 IP: [_2]，ping IP: [_3]，置为未公开验证状态。',
    'Moderation' => '管理',
    'Module Body' => '模块内容',
    'Modules' => '模块',
    'Monthly' => '按月归档',
    'MONTHLY_ADV' => '按月归档',
    'More about [_1]' => '[_1] 的详细内容',
    'More actions...' => '更多动作...',
    'More like this' => '更多与此相似的...',
    'More Aggressive' => '增加',
    'More Settings' => '更多设置',
    'More than one user with the same name found on LDAP: [_1]' => '在 LDAP 上找到超过一个的用户使用同样的名字: [_1]',
    'More' => '更多',
    'Most Recent Comment' => '最新评论',
    'Movable Type Activity Log' => 'Movable Type活动日志',
    'Movable Type Community Forums' => 'Movable Type交流社区',
    'Movable Type Enterprise' => 'Movable Type企业版',
    'Movable Type Home' => 'Movable Type主页',
    'Movable Type News' => 'Movable Type新闻',
    'Movable Type Support Forum' => 'Movable Type支持论坛(英語)',
    'Movable Type System Activity' => 'Movable Type系统活动',
    'Movable Type System Check Successful' => 'Movable Type系统需求检查成功',
    'Movable Type System Check' => 'Movable Type系统需求检查',
    'Movable Type Technical Support' => 'Movable Type技术支持',
    'Movable Type User Manual' => 'Movable Type用户手册',
    'Movable Type' => 'Movable Type',
    'Movable type' => 'Movable Type',
    'movable type' => 'movable type',
    'Move Category' => '移动分类',
    'Move' => '移动',
    'MT home directory:' => 'MT 主目录: ',
    'MTSubCatsRecurse used outside of MTSubCategories' => '<MTSubCatsRecurse> 用在了 <MTSubCategories> 外部',
    'MT[_1] must be used in a category context' => 'MT[_1]必须在类别内容，即 <MTCategories> 内使用。',
    'Multi-weblog comment listing.' => '所有 Blog 的评论列表。',
    'Multi-weblog entry listing.' => '所有 Blog 的日记列表。',
    'Multi-weblog tag listing.' => '所有 Blog 的 Tag 列表。',
    'Multi-weblog TrackBack listing.' => '所有 Blog 的引用通告列表。',
    'My Weblogs' => '我的 Blog',
    'Name and email address are required.' => '名字和 Email 地址是必须的。',
    'Name your weblog. The weblog name can be changed at any time.' => '为你的 Blog 取一个名字，在任何时间都能够更改此名字。',
    'Name' => '名字',
    'Name:' => '名字: ',
    'Need a Source URL (url).' => '需要来源网址(URL)。',
    'Need a status to update entries' => '更新日记的需要一个状态。',
    'Need a TrackBack ID (tb_id).' => '需要引用通告 ID(tb_id)。',
    'Need either ImportAs or ParentAuthor' => '需要 ImportAs 或 ParentAuthor。',
    'Need entries to update status' => '更新状态需要日记。',
    'New comment for entry #[_1] \'[_2]\'.' => '日记 [_2](ID [_1]) 的新评论。',
    'New Comment Posted to \'[_1]\'' => '[_1] 接收到新评论',
    'New Entry Default Settings' => '新增日记默认设置',
    'New Entry Defaults' => '新增日记默认设置',
    'New Entry' => '新增日记',
    'New Password:' => '新密码: ',
    'New Template' => '新模板',
    'New TrackBack for category #[_1] \'[_2]\'.' => '类别 [_2](ID [_1]) 的新引用通告',
    'New TrackBack for entry #[_1] \'[_2]\'.' => '文章 [_2](ID [_1]) 的新引用通告',
    'New TrackBack Ping to Category [_1] ([_2])' => '类别 [_1] ([_2]) 接收到新引用通告',
    'New TrackBack Ping to Entry [_1] ([_2])' => '日记 [_1] ([_2]) 接收到新引用通告',
    'New Weblog Settings' => '新建 Blog 设置',
    'New Weblog' => '新 Blog',
    'Newer' => '上一页',
    'Next' => '下一个',
    'No actions' => '无动作',
    'No alternate template is specified for the Template \'[_1]\'' => '未给模板 [_1] 指定替代模板',
    'No archive templates could be found.' => '找不到归档模板。',
    'No Archives' => '不进行归档',
    'No Author were found that match the given criteria.' => '没有符合条件的作者。',
    'No authors were found that match the given criteria.' => '没有符合条件的作者。',
    'No authors were selected to process.' => '没有选中要处理的作者。',
    'No birthplace, cannot recover password' => '没有出生地，无法恢复密码',
    'No blog ID' => '没有 Blog ID',
    'No Blog' => '没有 Blog',
    'No blog_id' => '没有 blog_id',
    'No categories with the same name can have the same parent' => '在相同父类别下不能使用相同的类别名',
    'No commenters could be found.' => '找不到评论人。',
    'No commenters were found that match the given criteria.' => '找不到满足条件的评论人。',
    'No comments appeared to be junk.' => '没有显示为垃圾的评论。',
    'No comments could be found.' => '找不到评论。',
    'No comments exist for this entry.' => '此日记没有评论。',
    'No comments were found that match the given criteria.' => '找不到满足条件的评论。',
    'No email address for author \'[_1]\'' => '作者 [_1] 没有 Email 地址',
    'No email specified in user profile.  Please see your system administrator for password recovery.' => '用户资料中未指定 Email 地址，请查看你的系统管理，获取密码恢复信息。',
    'No entries could be found.' => '找不到日记。',
    'No entries were found that match the given criteria.' => '找不到满足条件的日记。',
    'No entry ID provided' => '没有提供日记 ID。',
    'No entry was specified; perhaps there is a template problem?' => '没有指定日记，也许存在模板问题？',
    'No entry_id' => '没有 entry_id',
    'No Excerpt' => '没有摘要',
    'No executable code' => '没有执行码',
    'No filename provided' => '未提供文件名',
    'No id' => '没有 id',
    'No index templates could be found.' => '找不到索引模板。',
    'No junk comments could be found.' => '找不到垃圾评论。',
    'No junk TrackBacks could be found.' => '找不到垃圾引用通告。',
    'No label' => '没有标签',
    'No links are present in feedback' => '反馈中没有缺省链接',
    'No log messages were found that match the given criteria.' => '找不到满足条件的日志内容。',
    'No log records could be found.' => '找不到日志记录。',
    'No MTPingURL defined in mt.cfg' => '在 mt-config.cgi 中没有定义 MTPingURL。',
    'No Name' => '没有输入名字',
    'No new comments were found in the specified interval.' => '在指定间隔内找不到新评论。',
    'No notifications could be found.' => '找不到通知。',
    'No one' => '任何人都不可以',
    'No pages were found containing "[_1]".' => '未找到包含 [_1] 的页面。',
    "No pages were found containing '[_1]'." => '未找到包含 [_1] 的页面。',
    'No password recovery phrase set in user profile. Please see your system administrator for password recovery.' => '用户资料中未指定密码恢复短语，请查看你的系统管理，获取密码恢复信息。',
    'No permissions' => '没有权限',
    'No permissions. Please contact your administrator for upgrading Movable Type.' => '没有权限。请联系你的管理员升级 Movable Type。',
    'No plugins with weblog-level configuration settings are installed.' => '没有安装 Blog 级别配置设置的插件。',
    'No posting privileges' => '没有发表权限',
    'No public key could be found to validate registration.' => '找不到验证注册的公开密钥。',
    'No readable files could be found in your import directory [_1].' => '在你的导入目录 [_1] 中找不到可读取的文件。',
    'NO RESULTS FOUND MESSAGE' => '未找到任何信息',
    'No results found' => '对不起，没有匹配记录。',
    'No site' => '任何站点都不可以',
    'No Stream' => '无流量',
    'No such author \'[_1]\'' => '没有 [_1] 这个作者',
    'No such blog [_1]' => '没有 [_1] 这个 Blog',
    'No such category \'[_1]\'' => '没有 [_1] 这个类别',
    'No such comment' => '没有这则评论',
    'No such commenter [_1].' => '没有 [_1] 这个评论人。',
    'No such config variable \'[_1]\'' => '没有 [_1] 这个配置参数',
    'No such entry ID \'[_1]\'' => '没有 [_1] 这个日记 ID',
    'No such entry \'[_1]\'' => '没有 [_1] 这篇日记',
    'No such entry \'[_1]\'.' => '没有 [_1] 这篇日记。',
    'No such entry.' => '没有此日记。',
    'No such object.' => '没有此对象。',
    'No such tag' => '没有此 Tag',
    'No tags could be found.' => '找不到 Tag。',
    'No template modules could be found.' => '找不到模板模块。',
    'No templates were found that match the given criteria.' => '找不到满足条件的模板。',
    'No templates were selected to process.' => '没有选择要处理的模板。',
    'No Title' => '没有标题',
    'No title' => '没有标题',
    'No TrackBacks appeared to be junk.' => '没有显示为垃圾的引用通告。',
    'No TrackBacks could be found.' => '找不到引用通告。',
    'No TrackBacks exist for this entry.' => '此日记没有引用通告。',
    'No TrackBacks were found that match the given criteria.' => '找不到满足条件的引用通告。',
    'No valid recipients found for the entry notification.' => '日记通知中没有找到收件人。',
    'No web services password assigned.  Please see your author profile to set it.' => '没有分配 Web Services 密码，请到你的作者资料页查看。',
    'No weblogs could be found.' => '找不到 Blog。',
    'No WeblogsPingURL defined in mt.cfg' => '在 mt-config.cgi 中没有定义 WeblogsPingURL。',
    'No' => '否',
    'None given' => '未给出',
    'None' => '无',
    'none' => '无',
    'None.' => '无',
    'Norwegian' => '挪威语',
    'Not allowed to view blog [_1]' => '不允许显示 Blog: [_1]',
    'Not debug' => '无调试',
    'Not Junk' => '标记为非垃圾',
    'Not privileged to delete entry' => '没有删除日记的权限',
    'Not privileged to edit entry' => '没有编辑日记的权限',
    'Not privileged to get entry' => '没有获取日记的权限',
    'Not privileged to set entry categories' => '没有为日记分配类别的权限',
    'Not privileged to upload files' => '没有上传文件的权限',
    'Note: Commenting is currently disabled at the system level.' => '注意: 评论在系统级被关闭。',
    'Note: Enter email addresses on separate lines or separated by commas.' => '注意: 在每行输入一个 Email 地址，或使用逗号","分割它们。',
    'Note: If you choose to send the entire entry, it will be sent as shown on the editing screen, without any text formatting applied.' => '注意: 如果你选择寄出整篇日记，它将按照编辑屏幕显示的内容进行发送，不会附加任何文字格式化信息。',
    'Note: The above option is currently ignored since outbound pings are disabled system-wide.' => '注意: 上述设置目前无效，因为在系统级别上关闭了出站通告。',
    'Note: The above option may be affected since outbound pings are constrained system-wide.' => '注意: 上述设置可能会有影响，因为在系统级别上设置了出站通告。',
    'Note: This option is currently ignored since comments are disabled either weblog or system-wide.' => '注意: 此设置目前无效，因为在 Blog 或系统级别上关闭了评论。',
    'Note: This option is currently ignored since outbound pings are disabled system-wide.' => '注意: 此设置目前无效，因为在系统级别上关闭了出站通告。',
    'Note: This option is currently ignored since TrackBacks are disabled either weblog or system-wide.' => '注意: 此设置目前无效，因为在 Blog 或系统级别上关闭了引用通告。',
    'Note: TrackBacks are currently disabled at the system level.' => '注意: 目前在系统级别上关闭了引用通告。',
    'Note: You have selected to accept comments from authenticated commenters only but authentication is not enabled. In order to receive authenticated comments, you must enable authentication.' => '注意: 你选择了只接收认证评论人的评论，但认证并没有启用。为接收认证评论，你必须启用认证。',
    'notification address' => '通知地址',
    'notification addresses' => '通知地址ス',
    'Notification content' => '通知的内容',
    'Notification list subscribers, and/or' => '通知订阅列表：',
    'Notification List' => '通知列表',
    'Notification \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID [_4]) 删除了通知 [_1](ID [_2])',
    'Notification' => '通知',
    'Notifications' => '通知',
    'Notify the following sites upon weblog updates:' => 'Blog 更新时通知下列站点: ',
    'Now you can comment.' => '现在，你能够发表评论。',
    'Number of links exceed junk limit ([_1])' => '链接数超过 [_1] 被认定为垃圾',
    'Number of links exceed moderation limit ([_1])' => '链接数超过 [_1] 被认定为待验证',
    'of' => '/',
    'Off' => '关闭',
    'Older' => '下一页',
    'On' => '开启',
    'On this day' => '此日',
    'On this entry' => '此日记',
    'one month back' => '1个月前',
    'One of the entries ([_1]) did not actually exist' => '日记 ([_1]) 的其中一个实际上并不存在。',
    'One or more comments you selected were submitted by an unauthenticated visitor. These commenters cannot be assigned trust (or marked as untrusted) without proper authentication.' => '你所选择的一个或多个评论由未认证访问者发表，这些评论者不通过正确的认证将不被信任(或者说标记未未认证)。',
    'One or more errors occurred when sending update pings or TrackBacks.' => '发送更新通告或引用通告时发生一个或多个错误。',
    'one week back' => '1州前',
    'one year back' => '1年前',
    'Only applied when no other links are present in message of feedback.' => '当在反馈信息中没有其它缺省链接时，通过即可。',
    'Only show banned commenters' => '只显示被封禁的评论人',
    'Only show future entries' => '只显示未来计划出版的日记',
    'Only show neutral commenters' => '只显示未处理的评论人',
    'Only show pending comments' => '只显示处于等待状态的评论',
    'Only show pending TrackBacks' => '只显示处于等待状态的引用通告',
    'Only show published comments' => '只显示已公开的评论',
    'Only show published entries' => '只显示已公开的日记',
    'Only show published TrackBacks' => '只显示已公开的引用通告',
    'Only show scheduled entries' => '只显示预定发表的日记',
    'Only show trusted commenters' => '只显示信任的评论人',
    'Only show unpublished entries' => '只显示未公开的日记',
    'Only the sites on the following domains:' => '具有以下域名的站点: ',
    'Only the weblogs on this installation' => '只有在此系统上的 Blog',
    'Only when attention is required' => '只在有错误时才发送',
    'only' => '特定',
    'Open Batch Editor' => '进入批处理编辑',
    'Open power-editing mode' => '进入批量编辑模式',
    'Opening linked file \'[_1]\' failed: [_2]' => '打开链接文件 [_1] 失败: [_2]',
    'Opening local file \'[_1]\' failed: [_2]' => '打开本地文件 [_1] 失败: [_2]',
    'Operating system:' => '操作系统（OS）: ',
    'Optional' => '可选的',
    'Optional.' => '可选的',
    'Or, manually enter token:' => '或者，手工输入令牌: ',
    'Order:' => '排序:',
    'Orphaned comment' => '孤立的评论',
    'Orphaned TrackBack' => '孤立的引用通告',
    'Other email addresses' => '其它 Email 地址',
    'Other tags used on this blog' => '此 Blog 中使用的其它 Tag',
    'Other Tags' => '其它 Tag',
    'Other...' => '其它...',
    'Others:' => '其它: ',
    'Outbound TrackBack Control' => '出站引用通告控制',
    'Outbound TrackBack URLs' => '出站引用通告 URL',
    'Outbound TrackBacks' => '出站引用通告',
    'Output File' => '输出文件',
    'Output Filename' => '输出文件名',
    'Page Not Found' => '找不到页面',
    'Parameter \'[_1]\' is required' => '参数 [_1] 是必须的',
    'Parent Category:' => '父类别: ',
    'Parse error in template \'[_1]\': [_2]' => '模板 [_1] 发生语法错误: [_2]',
    'Parse error: [_1]' => '语法错误: [_1]',
    'Passphrase Protection' => '密码保护',
    'Password (required if creating new authors):' => '密码(创建新作者必须):',
    'Password Confirm:' => '密码确认: ',
    "Password recovery for user '[_1]' failed due to lack of email specified in profile." => '由于在资料中没有指定 Email 地址，用户 [_1] 的密码恢复失败。',
    "Password recovery for user '[_1]' failed due to lack of recovery phrase specified in profile." => '由于在资料中没有指定恢复短语，用户 [_1] 的密码恢复失败。',
    'Password recovery word/phrase is required.' => '必须提供密码恢复单词/短语。',
    'Password recovery word/phrase:' => '密码恢复单词/短语: ',
    'Password recovery word/phrase' => '密码恢复单词/短语设置',
    'Password Recovery' => '密码恢复',
    'Password was reset for author \'[_1]\' (user #[_2]). Password was sent to the following address: [_3]' => '作者 [_1](用户 ID [_2])的密码已重设，密码已经被发送到以下地址: [_3]。',
    "Password was reset for user '[_1]' (ID:[_2]) and sent to address: [_3]" => '用户 [_1](ID: [_2]) 的密码被重置并发往 Email 地址: [_3]',
    'Password' => '密码',
    'Password:' => '密码: ',
    'Passwords do not match.' => '密码不正确。',
    'Path:' => '路径: ',
    'Pending Approval' => '等待验证',
    'Pending' => '等待',
    'Percent' => '百分比',
    'Perl include path:' => 'Perl include 路径: ',
    'Perl module Image::Size is required to determine width and height of uploaded images.' => '检测上传图片的宽度和高度需要 Perl 的 Image::Size 模块。',
    'Perl version:' => 'Perl 版本: ',
    'Permalink to this comment' => '此评论的链接',
    'Permalink' => '全文',
    'permission cannot be granted to author [_1].' => '无法为作者 [_1] 分配权限。',
    'Permission denied' => '你没有权限',
    'Permission denied.' => '你没有此权限。',
    'permission granted to [_1]' => '为作者 [_1] 分配了权限',
    'Permissions' => '权限',
    'personal OR publishing' => '检索条件1 或 检索条件2',
    'Ping error: [_1]' => '通告错误: [_1]',
    'Ping \'[_1]\' (ping #[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID [_4]) 删除了通告 [_1](ID [_2])',
    'Ping \'[_1]\' failed: [_2]' => '向 [_1] 发送通告失败: [_2]',
    "Ping (ID:[_1]) from '[_2]' deleted by '[_3]' from category '[_4]'" => '用户 [_3] 从类别 [_4] 中删除了为 [_1] 的引用通告 [_2]',
    "Ping (ID:[_1]) from '[_2]' deleted by '[_3]' from entry '[_4]'" => '用户 [_3] 从日记 [_4] 中删除了为 [_1] 的引用通告 [_2]',
    'Pinging sites...' => '正在发送通告...',
    'Pixels' => '像素',
    'Please click the Save Changes button below to disable authentication.' => '请点击下面的「保存更改」按钮关闭验证功能。',
    'Please click the Save Changes button below to enable authentication.' => '请点击下面的「保存更改」按钮启用验证功能。',
    'Please consult the installation instructions for help in installing [_1].' => '在安装 [_1] 时，请参考安装说明书寻求帮助。',
    'Please enter a valid email address.' => '请输入一个正确的 Email 地址。',
    '<em><strong>Please Note:</strong> The Movable Type export format is not comprehensive and is not suitable for creating full-fidelity backups. Please see the Movable Type manual for full details.</em>' => '<em><strong>注意:</strong>Movable Typeの書き出しフォーマットは完全無欠のバックアップを作成する機能ではありません。詳しくは操作ガイドを参照してください。</em>',
    'Please verify your email to subscribe' => '请核对你订阅使用的 Email 地址',
    'Plugin Actions' => '插件动作',
    'Plugin Directory' => '插件目录',
    'Plugin error: [_1] [_2]' => '插件 [_1] 发生错误: [_2]',
    'Plugin error:' => '插件错误: ',
    'Plugin Home' => '插件主页',
    'Plugin Set: [_1]' => '插件设置: [_1]',
    'Plugin Settings' => '插件设置',
    'Plugins' => '插件设置',
    'Polish' => '波兰语',
    'Populating blog with default templates failed: [_1]' => '以默认模板出版 Blog 失败: [_1]',
    'Popup Image' => '弹出式图片',
    'Portuguese' => '葡萄牙语',
    'Post a comment' => '发表一个评论',
    'Post Status' => '状态',
    'Post' => '发表',
    'Posted <MTIfNonEmpty tag="EntryAuthorDisplayName">by [_1] </MTIfNonEmpty>on [_2]' => '<MTIfNonEmpty tag="EntryAuthorDisplayName">[_1]</MTIfNonEmpty> 发表于 [_2]',
    'Posted by [_1] at [_2]' => '[_1] 发表于 [_2]',
    'Posted by [_1] on [_2]' => '[_1] 发表于 [_2]',
    'Posted by' => '由',
    'Posted by:' => '由',
    'Posted in ' => '发表',
    'Posted in [_1] on [_2] by [_3]' => '[_3] 于 [_2] 发表在 [_1]',
    'Posted in [_1] on [_2]' => '于 [_2] 发表在 [_1]',
    'Posted on [_1]' => '发表于 [_1]',
    'Posted on' => '发表于',
    'Posting' => '发表',
    'Powered by Movable Type' => 'Powered by Movable Type',
    'Preferences' => '参数设置',
    'Preferred Archive Type:' => '优先归档类别: ',
    'Preferred' => '优先',
    'Prepare failed' => '预备失败',
    'PreSave failed [_1]' => '预备保存失败: [_1]',
    'Preview this entry (v)' => '预览此日记 (v)',
    'Preview' => '预览',
    'Previewing your Comment' => '正在预览你的评论',
    'Previous' => '前一篇',
    'Primary Category' => '主类别',
    'primary-category/entry-basename' => 'primary-category/entry-basename',
    'primary-category/entry-basename/' => 'primary-category/entry-basename/',
    'primary-category/entry_basename' => 'primary-category/entry_basename',
    'primary-category/entry_basename/' => 'primary-category/entry_basename/',
    'primary_category/entry_basename' => 'primary_category/entry_basename',
    'primary_category/entry_basename/' => 'primary_category/entry_basename/',
    'Processing templates for weblog \'[_1]\'' => '处理 Weblog [_1] 的模板',
    'Professional Network' => 'ProNet (英語)',
    'Profile' => '资料',
    'Publicity/Remote Interfaces' => '公共/远程接口',
    'Publish archives to alternate root path' => '归档出版到不同的根路径',
    'Publish Entries' => '已公开的日记',
    'Publish failed: [_1]' => '出版失败: [_1]',
    'Publish selected comments (p)' => '公开选中的评论 (P)',
    'Publish selected TrackBacks (p)' => '公开选中的引用通告 (P)',
    'Publish' => '公开出版',
    'Published' => '定稿',
    'published' => '定稿',
    'publishing NOT personal' => '检索条件1 不是 检索条件2',
    'Publishing Paths' => '公开出版路径',
    'Publishing Preferences' => '公开出版参数',
    'Publishing Settings' => '公开出版设置',
    'Publishing' => '出版设置',
    'Quickfilter:' => '快速过滤: ',
    'QuickPost' => 'QuickPost',
    'Quote' => '引用',
    'Re-Edit this entry' => '重新编辑此日记',
    'Read More' => '阅读更多细节',
    'Read more.' => '阅读更多细节。',
    'Reading file \'[_1]\' failed: [_2]' => '读取文件 [_1] 失败: [_2]',
    'Reading image failed: [_1]' => '读取图像失败: [_1]',
    'Reading \'[_1]\' failed: [_2]' => '读取 [_1] 失败: [_2]',
    'Rebuild (r)' => '重建 (R)',
    'Rebuild Again' => '再次重建',
    'Rebuild All Files' => '重建所有文件',
    'Rebuild failed: [_1]' => '重建失败: [_1]',
    'Rebuild Files' => '重建文件',
    'Rebuild Indexes Only' => '仅重建索引',
    'Rebuild indexes' => '重建索引',
    'Rebuild my site' => '重建我的 Blog',
    'Rebuild selected entries (r)' => '重建选中的日记 (R)',
    'Rebuild Site' => '重建Blog',
    'Rebuild this template automatically when rebuilding index templates' => '当重建索引模板时，自动重建此模板',
    'Rebuild this template' => '重建此模板',
    'Rebuild [_1] Archives Only' => '仅重建归档 [_1]',
    'Rebuild' => '重建',
    'Rebuild-option name must not contain special characters' => '重建选项名不能包含特定的字符',
    'Rebuilding [_1] dynamic links' => '正在重建动态链接 [_1]',
    'Rebuilding [_1] pages [_2]' => '正在重建页面 [_1] [_2]',
    'Rebuilding [_1] pages' => '正在重建页面 [_1]',
    'Rebuilding [_1]' => '正在重建 [_1]',
    'Recent Comments' => '最新评论',
    'Recent Entries' => '最新日记',
    'Recent Posts' => '最近发表',
    'Recent TrackBacks' => '最新引用通告',
    'Recently Updated Key:' => '近期更新服务密钥: ',
    'Recipients' => '收件人',
    'Recover Password' => '恢复密码',
    'Recover Password(s)' => '恢复密码(s)',
    'Recover Passwords' => '重设密码',
    'Recover selected comments (j)' => '恢复选中的评论 (J)',
    'Recover selected TrackBacks (j)' => '恢复选中的引用通告 (J)',
    'Recover' => '恢复',
    'Refresh Template(s)' => '更新模板(s)',
    "Refreshing (with <a href=\"?__mode=view&amp;blog_id=[_1]&amp;_type=template&amp;id=[_2]\">backup</a>) template '[_3]'." => '更新模板 [_3] (<a href=\"?__mode=view&amp;blog_id=[_1]&amp;_type=template&amp;id=[_2]\">备份</a>)',
    'Refreshing template \'[_1]\'.' => '模板 [_1] 更新中。',
    'Regex Match' => '正则表达式',
    'Regex search' => '正则表达式检索',
    'Registered Commenter' => '已注册的评论人',
    'Registered Plugins' => '已注册的插件',
    'Registration is required.' => '需要注册。',
    'Relative' => '相对',
    'Remember me?' => '记住我的个人信息？',
    'Remember personal info?' => '记住个人信息？',
    'Remove failed on SQL error [_1]' => '删除时发生 SQL 错误: [_1]',
    'Remove Tags...' => '删除 Tag...',
    'Remove this license' => '移除此授权',
    'Remove-all failed on SQL error [_1]' => '删除所有时发生 SQL 错误: [_1]',
    'Removing placement failed: [_1]' => '删除布局失败: [_1]',
    'Rename' => '重命名',
    'Renaming tempfile \'[_1]\' failed: [_2]' => '临时文件 [_1] 改名时失败: [_2]',
    'Renaming \'[_1]\' to \'[_2]\' failed: [_3]' => '[_1] 改名为 [_2] 时失败: [_3]',
    'Repeat the password for confirmation.' => '重复密码以确认。',
    'Replace Checked' => '替换选择的',
    'Replace:' => '替换: ',
    'Replaced [_1] records successfully.' => '替换档案 [_1] 成功。',
    'Require E-mail Address' => '需要 E-mail 地址',
    'Required' => '必须的',
    'Reset Activity Log' => '重置活动日志',
    'Reset to Defaults' => '初始化',
    'Reset' => '重置',
    'Resources Provided by [_1]' => '[_1] 提供的标签',
    'Resources' => '源',
    'Restrict:' => '附加限制: ',
    'Results' => '结果',
    'Return to comment list' => '返回评论列表',
    'Return to Movable Type' => '返回 Movable Type',
    'Return to the original entry' => '返回原始日记',
    'Return' => '返回',
    'Reveal' => '显示内容',
    'RSD' => 'RSD',
    'RSS 1.0 Index' => 'RSS 1.0',
    'RSS 2.0 Index' => 'RSS 2.0',
    'Running [_1]' => '正在执行: [_1]',
    'Save and rebuild this template (r)' => '保存并重建此模板 (R)',
    'Save and Rebuild' => '保存并重建',
    'Save category (s)' => '保存类别(s)',
    'Save changes (s)' => '保存更改 (S)',
    'Save Changes' => '保存更改',
    'Save failed: [_1]' => '保存失败: [_1]',
    'Save permissions for this author (s)' => '保存此作者的权限 (S)',
    'Save these entries (s)' => '保存这些日记 (S)',
    'Save this author (s)' => '保存此作者 (S)',
    'Save this category (s)' => '保存此类别 (S)',
    'Save this comment (s)' => '保存此评论 (S)',
    'Save this entry (s)' => '保存此日记 (S)',
    'Save this entry' => '保存此日记',
    'Save this template (s)' => '保存此模板 (S)',
    'Save this TrackBack (s)' => '保存此引用通告 (S)',
    'Save' => '保存',
    'Saving author failed: [_1]' => '保存作者时失败: [_1]',
    'Saving blog failed: [_1]' => '保存 Blog 时失败: [_1]',
    'Saving category failed: [_1]' => '保存类别时失败: [_1]',
    'Saving comment failed: [_1]' => '保存评论时失败: [_1]',
    'Saving entry (\'[_1]\')...' => '正在保存日记 [_1]...',
    'Saving entry failed: [_1]' => '保存日记时失败: [_1]',
    'Saving entry \'[_1]\' failed: [_2]' => '保存日记[_1] 时失败: [_2]',
    'Saving map failed: [_1]' => '保存映像时失败: [_1]',
    'Saving object failed: [_1]' => '保存对象时失败: [_1]',
    'Saving object failed: [_2]' => '保存对象时失败: [_2]',
    'Saving permission failed: [_1]' => '保存权限时失败: [_1]',
    'Saving permissions failed: [_1]' => '保存权限时失败: [_1]',
    'Saving ping failed: [_1]' => '保存通告时失败: [_1]',
    'Saving placement failed: [_1]' => '保存布局时失败: [_1]',
    'Scaling to [_1]x[_2] failed: [_3]' => '调整缩略图为 [_1]x[_2]时失败: [_3]',
    'Scheduled Tasks Update' => '预定任务更新',
    'Scheduled' => '预定',
    'scheduled' => '预定',
    'Score weight:' => '基准分数: ',
    'Score' => '分数',
    'Search & Replace' => '搜索/替换',
    'Search &amp; Replace' => '搜索/替换',
    'Search (f)' => '搜索 (F)',
    'Search (q)' => '搜索 (Q)',
    'Search Again' => '再次搜索',
    'Search failed. Invalid pattern given: [_1]' => '搜索失败，不正确的表达式: [_1]',
    'Search failed: [_1]' => '搜索失败: [_1]',
    'SEARCH FEED AUTODISCOVERY LINK PUBLISHED ONLY WHEN A SEARCH HAS BEEN EXECUTED' => '只有在搜索执行后，才提供搜索 Feed 的自动发掘。',
    'Search Fields:' => '搜索字段: ',
    'Search for all comments from this IP address' => '检索来自此 IP 地址的所有评论',
    'Search for comments by this commenter' => '检索来自此评论人的评论',
    'Search for new comments from:' => '从下列地方检索新评论: ',
    'Search for other TrackBacks from this site' => '检索来自此站点的其它引用通告',
    'Search for other TrackBacks with this status' => '检索此状态的其它引用通告',
    'Search for other TrackBacks with this title' => '检索此标题的其它引用通告',
    'SEARCH RESULTS DISPLAY' => '搜索结果显示',
    'Search Results for [_1]' => '[_1] 的搜索结果',
    'Search Results from' => '搜索结果',
    'Search Results Template' => '搜索结果模板',
    'Search Results' => '搜索结果',
    'Search Template' => '搜索模板',
    'Search this blog:' => '搜索此 Blog: ',
    'Search this site' => '搜索此 Blog ',
    'Search this site:' => '搜索此 Blog: ',
    'Search' => '搜索',
    'SEARCH/TAG FEED SUBSCRIPTION INFORMATION' => '搜索/Tag Feed订阅信息',
    'Search: new comment search' => '搜索: 新评论搜索',
    'Search: query for \'[_1]\'' => '搜索: 查询 [_1]',
    'Search:' => '搜索: ',
    'Searched for' => '搜索',
    'Secondary categories:' => '次类别: ',
    'Security or error' => '安全或错误',
    'Security' => '安全',
    'Security/error/warning' => '安全/错误/警告',
    'Select a category' => '选择类别',
    'Select a Creative Commons license for the posts on your blog (optional).' => '为你发表在 Blog 上的日记选择一份 Creative Commons(创作共用，CC)授权(可选)。',
    'Select a password for the author.' => '为作者设定一个密码。',
    'Select a password for your account.' => '为你的账号设定一个密码。',
    'Select a post status' => '选择日记状态',
    'Select a weblog for this post:' => '为发表此日记选择一个 Blog: ',
    'Select a weblog' => '选择一个 Blog',
    'Select an entry to send an outbound TrackBack:' => '选择发送出站引用通告的日记: ',
    'Select the language in which you would like dates on your blog displayed.' => '选择在你的 Blog 上显示日期所用的语言。',
    'Select the location of the entry editor\'s action bar.' => '为日记动作条选择一个所在地。',
    'Select the number of days\' entries or the exact number of entries you would like displayed on your weblog.' => '选择在你的 Blog 上显示多少天内的日记或多少篇日记。',
    'Select the time interval that you\'d like to search in, then click \'Find new comments\'' => '选择你想搜索的时间段，然后按下『查找新评论』',
    'Select the type of rebuild you would like to perform. (Click the Cancel button if you do not want to rebuild any files.)' => '选择你想要重建的类型。(如果不想重建任何文件的话，请按下『取消』按钮。)',
    'Select this option only if you need to publish your archives outside of your Site Root.' => '如果你需要在 Blog 根目录以外出版归档，请选择此项。',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => '选择用户评论的显示顺序(升序 - 老的在上，降序 - 新的在上)。',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => '选择日记的显示顺序(升序 - 老的在上，降序 - 新的在上)',
    'Select your timezone from the pulldown menu.' => '从下拉菜单中选择你的时区。',
    'Select' => '选择',
    'Send a Notification' => '发送通知',
    'Send an outbound TrackBack:' => '发送一个出站引用通告: ',
    'Send entry notification' => '发送日记通知',
    'Send notification (n)' => '发送通知 (N)',
    'Send notification to the above lists only' => '只给以上列表发送通知',
    'Send notification to' => '发送通知到',
    'Send Notifications' => '发送通知',
    'Send' => '发送',
    'Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]' => '通过 SMTP 发送邮件需要你的服务器安装 Mail::Sendmail 模块: [_1]',
    'Server status and information.' => '服务器状态信息。',
    'Set each template\'s Build Options separately' => '为每个模板单独设置重建选项',
    'Set Up A QuickPost Bookmarklet' => '建立 QuickPost 书签',
    'Set Upload Path' => '设置上传路径',
    'SET VARIABLES FOR SEARCH vs TAG information' => '设置搜索参数 vs Tag信息',
    'Set Web Services Password' => '设置 Web Services 密码',
    'Setting blog allow pings status...' => '设置 Blog 允许通告状态...',
    'Setting blog basename limits...' => '设置 Blog 生成文件的文件名限制...',
    'Setting default blog file extension...' => '设置默认的 Blog 文件扩展名...',
    'Setting Ignored' => '无作用的设置',
    'Setting new entry defaults for weblogs...' => '设置 Weblog 日记页面的默认值...',
    'Setting Notice' => '注意:',
    'Setting up mappings failed: [_1]' => '设置映射时失败: [_1]',
    'Setting your permissions to administrator.' => '设置你的管理权限',
    'Settings for [_1]' => '[_1] 的设置',
    'Settings' => '设置',
    'Setup Authentication' => '设置认证功能',
    'SFTP connection failed: [_1]' => 'SFTP 连接失败: [_1]',
    'SFTP get failed: [_1]' => 'SFTP「get」失败: [_1]',
    'SFTP put failed: [_1]' => 'SFTP「put」失败: [_1]',
    'Show Activity Log' => '显示活动日志',
    'Show all comments on this entry' => '显示此日记的所有评论',
    'Show all entries with this tag' => '显示此 Tag 的所有日记',
    'Show all matches' => '显示所有匹配的项目',
    'Show Display Options' => '显示参数',
    'Show me the HTML' => '显示 HTML',
    'Show only errors.' => '只显示错误。',
    'Show Resources' => '显示可用标签',
    'Show Settings' => '显示设置',
    'Show unpublished comments.' => '显示未公开的评论。',
    'Show unpublished entries.' => '显示未公开的日记。',
    'Show unpublished TrackBacks.' => '显示未公开的引用通告。',
    'Show' => '显示:',
    'Show:' => '显示: ',
    'Showing all commenters.' => '显示所有评论人。',
    'Showing all comments.' => '点击更改过滤条件。',
    'Showing all entries.' => '点击更改过滤条件。',
    'Showing all log records.' => '显示所有日记记录。',
    'Showing all TrackBacks.' => '点击更改过滤条件。',
    'Showing first [_1] results.' => '显示前 [_1] 条结果。',
    'Showing only commenters whose [_1] is [_2].' => '只显示满足下列条件的评论人: [_1] 的 [_2]。',
    'Showing only comments where [_1] is [_2].' => '只显示满足下列条件的评论: [_1] 的 [_2]',
    'Showing only entries where [_1] is [_2].' => '[只显示满足下列条件的日记: [_1] 的 [_2]',
    'Showing only log records where' => '只显示满足下列条件的日记记录: ',
    'Showing only TrackBacks where [_1] is [_2].' => '只显示满足下列条件的引用通告: [_1] 的 [_2]。',
    'Showing:' => '显示: ',
    'Sign in requires a secure signature; logout requires the logout=1 parameter' => '登录需要一个安全签名，退出则需要参数 logout=1。',
    'Sign in' => '登录',
    'sign in' => '登录',
    'sign out' => '退出',
    'Site Root' => '站点根目录',
    'Site Root:' => '站点根目录: ',
    'Site root:' => '站点根目录: ',
    'Site URL must be an absolute URL.' => '站点网址必须是绝对 URL。',
    'Site URL:' => 'Blog 网址: ',
    'six months back' => '6个月前',
    'Skipping template \'[_1]\' since it appears to be a custom template.' => '跳过模板 [_1]，因为它显示是一个自定义模板。',
    'Slovak' => '斯洛伐克语',
    'Slovenian' => '斯洛文尼亚语',
    'Smaller' => '小于',
    'SOAP::Lite is optional; It is needed if you wish to use the MT XML-RPC server implementation.' => 'SOAP::Lite 是可选的，如果你想使用 MT 的 XML-RPC 服务器功能，则需要此模块。',
    'Some entries failed to save' => '某些日记保存失败',
    'Some of the following modules are required by the various data storage options in Movable Type. In order run the system, your server needs to have DBI and at least one of the other modules installed.' => '根据在 Movable Type 中设置的不同数据存储方式，你可能需要下面的某些模块。为了运行 Movable Type 系统，你的服务器必须安装有 DBI 和其它至少一种数据库模块。',
    'Some of the following modules are required by the various data storage options in Movable Type. In order run the system, your server needs to have either DB_File, or else DBI and at least one of the other modules installed.' => '根据在 Movable Type 中设置的不同数据存储方式，你可能需要下面的某些模块。为了运行 Movable Type 系统，你的服务器必须安装有 DB_File，或 DBI 和其它至少一种数据库模块。',
    'Somehow, the entry you tried to comment on does not exist' => '不知何故，你想要评论的日记不存在',
    'Sort By:' => '排序:',
    'Source Site:' => '来源站点: ',
    'Source Title:' => '来源标题: ',
    'Source URL' => '来源 URL',
    'Source Blog' => '来源 Blog',
    'Source blog' => '来源 Blog',
    'Space' => '空格',
    'SpamLookup - Link' => 'SpanmLookup - 链接',
    'SpamLookup module for junking and moderating feedback based on link filters.' => '基于链接过滤器判断垃圾或待验证反馈的SpanmLookup模块。。',
    'SpamLookup module for moderating and junking feedback using keyword filters.' => '使用关键字过滤器判断垃圾或待验证反馈的SpanmLookup模块。',
    'SpamLookup module for using blacklist lookup services to filter feedback.' => '使用黑名单解析服务来过滤反馈的SpanmLookup模块。',
    'Spanish' => '西班牙语',
    'Specifies the default Accept Comments setting when creating a new entry.' => '新增日记时默认选中接受评论',
    'Specifies the default Accept TrackBacks setting when creating a new entry.' => '新增日记时默认选中接受引用通告',
    'Specifies the default length of an auto-generated basename. The range for this setting is 15 to 250.' => '指定默认情况下自动生成的文件名长度，此设置的范围在 15 到 250 之间。',
    'Specifies the default Post Status when creating a new entry.' => '指定新增日记时默认的出版状态。',
    'Specifies the default Text Formatting option when creating a new entry.' => '新增文章时默认使用的文本格式',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => '设置在清除 HTML 字符串时（例如在评论里），所允许保留下来的 HTML 标签。',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => '设置格式化用户评论的文本格式。 ',
    'Specify from whom Movable Type shall accept comments on this weblog.' => '设置此 Blog 上的 movable Type 将从哪里接收评论。',
    'Specify what should happen to comments after submission. Unpublished comments are held for moderation and junk comments do not appear.' => '指定评论提交后的处理方式，未发布的评论将设置为待验证，垃圾评论将不显示。',
    'Specify what should happen to non-junk comments after submission.' => '指定提交后不是垃圾评论时的处理方式。',
    'Specify when Movable Type should notify you of new comments if at all.' => '指定有新评论时 movable Type 将发送的通知。',
    'Specify when Movable Type should notify you of new TrackBacks if at all.' => '指定有新引用通告时 movable Type 将发送的通知。',
    'Specify which types of commenters will be allowed to leave comments on this weblog.' => '指定那种评论人被允许在此 Weblog 上留下评论。',
    'Start title HTML (optional):' => '标题开头HTML (可选): ',
    'Starting installation...' => '开始安装...',
    'Starting upgrade...' => '开始升级...',
    'Status &amp; Info' => '状态和信息',
    'Status' => '状态',
    'status' => '状态',
    'Status:' => '状态:  ',
    'Stop accepting comments on all weblogs' => '所有 Blog 都停止接收评论',
    'Stop accepting TrackBacks on all weblogs' => '所有 Blog 都停止接收引用通告',
    'Storable is optional; it is required by certain MT plugins available from third parties.' => 'Storable 是可选的，不过很多第三方的 MT 插件需要此模块。',
    'STRAIGHT SEARCHES GET THE SEARCH QUERY FORM' => '搜索查询表单的搜索策略',
    'Stylesheet' => '样式表',
    "Subscriber '[_1]' (ID:[_2]) deleted from notification list by '[_3]'" => '用户 [_3] 从通知列表中删除了收件人 [_2](ID: [_1])',
    'Subscribe to a feed of these results' => '订阅此搜索结果的 Feed',
    'Subscribe to feed' => '订阅 Feed',
    'Subscribe to this blog\'s feed' => '订阅 RSS feed',
    'Suomi' => '芬兰语',
    'Support and Documentation' => '支持和文档',
    'Support' => '支持',
    'Swedish' => '瑞典语',
    'Switch to Basic Settings' => '切换到基本设置',
    'Switch to Detailed Settings' => '切换到详细设置',
    'Switching to [_1] will drop any unsaved changes you\'ve made to this page. Are you sure you want to switch to [_1]?' => '切换到 [_1] 将丢失你在此页面未保存的所有修改，确认要切换到 [_1]？',
    'System Activity Feed' => '系统活动 Feed',
    'System Administrator' => '系统管理员',
    'System Information' => '系统信息',
    'System Information:' => '系统信息: ',
    'System Overview' => '系统一览',
    'System Shortcuts' => '系统快捷方式',
    'System Stats' => '系统状态',
    'System Status and Information' => '系统状态和信息',
    'System templates specify the layout and style of a small number of dynamic pages which perform specific system functions in Movable Type.' => '系统模板指定了一小部分动态页面的布局和风格，它执行了 Movable Type 中的特定系统功能。',
    'System Templates' => '系统模板',
    'System templates can not be deleted.' => '不能删除系统模板。',
    'System' => '系统',
    'system' => '系统',
    'System-wide configuration.' => '全局配置',
    'System-wide listing' => '全局列表',
    'System-wide' => '全局',
    "Tag '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了 Tag [_1](ID: [_2])',
    'Tag Attributes' => '标签属性: ',
    'Tag Delimiter:' => 'Tag 分隔符: ',
    'TAG LISTING FOR TAG SEARCH ONLY' => '仅为 Tag 搜索列出 Tag 列表',
    'Tag must have a valid name' => 'Tag 必须是一个可用名',
    'Tag Name' => 'Tag 名',
    'tag' => 'Tag',
    'Tag' => 'Tag',
    'Tags \'[_1]\' (tags #[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID[_4]) 删除了 Tag [_1](ID [_2])',
    'Tags' => '标签: ',
    'tags' => 'Tags',
    'Tags to add to selected entries' => '添加到所选择日记的Tag',
    'Tags to remove from selected entries' => '去除所选择日记的Tag',
    'Target Category:' => '目标类别: ',
    'Target Entry:' => '目标日记: ',
    'Target' => '目标',
    'Task Update' => '任务更新',
    'Template Body' => '模板内容',
    'Template methods are not implemented, due to differences between the Blogger API and the Movable Type API.' => '由于 Blogger API 和 Movable Type API 之间存在差异，模板方法不能被执行。',
    'Template modules are mini-templates that produce nothing on their own but instead can be included into other templates.  They are excellent for duplicated content (e.g. header or footer content) and can contain template tags or just static text.' => '模板模块是一种小型模板，它们本身不产生文件，但能够包含在其它模板中。对一些重复性的内容(如 header 或 footer 内容)，用它们非常合适。模板模块能够使用模板标签，也可以只是静态文本。',
    'Template Modules' => '模板模块',
    'Template Name' => '模板名称',
    "Template '[_1]' (ID:[_2]) created by '[_3]'" => '用户 [_3] 创建了模板 [_1](ID: [_2])',
    "Template '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了模板 [_1](ID: [_2])',
    'Template \'[_1]\' (#[_2]) deleted by \'[_3]\' (user #[_4])' => '用户 [_3](ID[_4]) 删除了模板 [_1](ID [_2])',
    'Template \'[_1]\' does not have an Output File.' => '模板 [_1] 没有设置输出文件。',
    'Template' => '模板',
    'template' => '模板',
    'Template:' => '模板: ',
    'Templates' => '模板',
    'templates' => '模板',
    'Test email from Movable Type Configuration Wizard' => '测试 Movable Type 配置向导设置的 Email',
    'Test' => '测试',
    'Text Filters' => '文本过滤',
    'Text Formatting' => '文本格式',
    'Text' => '文本',
    'Thank you for commenting.' => '谢谢你的评论。',
    'Thanks for signing in,' => '谢谢你的登录,',
    'Thanks for subscribing to notifications about updates to [_1]. Follow the link below to confirm your subscription:' => '谢谢你订阅有关 [_1] 的更新通知，点击下面的链接确认你的订阅:',
    'That action ([_1]) is apparently not implemented!' => '动作 ([_1]) 显然不能被执行。',
    'The $mod is installed properly, but requires an updated DBI module. Please see note above regarding the DBI module requirements.' => '$mod 已被正确安装，但是需要升级 DBI 模块。请查看上面推荐的 DBI 模块版本。。',
    'The activity log has been reset.' => '活动日志已重置。',
    'The address [_1] has been unsubscribed.' => '地址 [_1] 已取消订阅。',
    'The address [_1] was not subscribed.' => '地址 [_1] 没有订阅。',
    'The administration feed for this view is:' => '管理 Feed: ',
    'The approval could not be committed: [_1]' => '验证不能用于: [_1]',
    'The author\'s email address.' => '作者的 Email 地址。',
    'The author\'s preferred delimiter for entering tags.' => '作者首选的Tag输入分隔符。',
    'The author\'s preferred language.' => '作者的首选语言。',
    'The author\'s published name.' => '作者使用的公开姓名。',
    "The above settings have been written to the file <tt>[_1]</tt>. If any of these settings are incorrect, you may click the 'Back' button below to reconfigure them." => '上述设置已写入文件 <tt>[_1]</tt>，如果这些设置不正确，请按下“后退”按钮，重新配置。',
    'the beginning' => '开始',
    'The category must be given a name!' => '必须给分类一个名字！',
    'The comment has been approved.' => '评论已通过验证。',
    'The commenter has been banned.' => '评论人已被封禁。',
    'The commenter has been trusted.' => '评论人已标记为信任者。',
    'The DBD::mysql version you have installed is known to be incompatible with Movable Type. Please install the current release available from CPAN.' => '你所安装的 DBD::mysql 模块版本和 movable Type 不兼容，请从 CPAN 安装当前发行版本。',
    'The e-mail address is required.' => 'Email 地址是必须的。',
    'The e-mail address you entered is already on the Notification List for this weblog.' => '你输入的 E-mail 地址已经存在于此 Blog 的通知列表中。',
    'The email address \'[_1]\' is already in the notification list for this weblog.' => 'Email 地址 [_1] 已经存在于此 Blog 的通知列表中。',
    'The file named \'[_1]\' has been uploaded. Size: [quant,_2,byte].' => '文件 [_1] 已被上传。(大小: [quant,_2,Byte,Byte])',
    'The file you uploaded is too large.' => '你上传的文件太大了。',
    'The following items may be junk. Uncheck the box next to any items are NOT junk and hit JUNK to continue.' => '下列项目可能是垃圾。取消不是垃圾的项目后面的核选框，然后按下『标记为垃圾』按钮。',
    'The following modules are <strong>optional</strong>. If your server does not have these modules installed, you only need to install them if you require the functionality that the module provides.' => '下列模块是 <strong>可选的</strong>。如果你的服务器没有安装这些模块，并且你需要某些模块的功能，请安装它们。',
    'The initial account name is required.' => '需要初始化账户名。',
    'The IP you entered is already banned for this weblog.' => '你输入的 IP 地址已经在此 Blog 中被封禁。',
    'The login could not be confirmed because of a database error ([_1])' => '登录不能被确认，因为发生了数据库错误: [_1]',
    'The Movable Type activity log contains a record of notable actions in the system.' => 'Movable Type 活动日志包含了值得注意的系统操作的记录。',
    'The name used by this author to login.' => '使用此名字登录的作者',
    'The name \'[_1]\' is too long!' => '名字 [_1] 太长了！',
    'The next post in this blog is <a href="[_1]">[_2]</a>.' => '下一篇日记是 <a href="[_1]">[_2]</a>。',
    'The previous post in this blog was <a href="[_1]">[_2]</a>.' => '此 Blog 的上一篇日记是 <a href="[_1]">[_2]</a>。',
    'The search engine also supports AND, OR, and NOT keywords to specify boolean expressions' => '搜索引擎同样支持关键词以 AND、OR、NOT 等连接组成布尔表达式: ',
    'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => '已更新此日记所属的次级类别，为了将这种变更反映到你的 Blog 中，必须再次保存你的文章。',
    'The selected archive-template associations have been deleted.' => '选中的归档-模板关联已被删除。',
    'The selected comment(s) has been deleted from the database.' => '选中的评论已被从数据库删除',
    'The selected comment(s) has been junked.' => '选中的评论已被标记为垃圾',
    'The selected comment(s) has been published.' => '选中的评论已被公开出版。',
    'The selected comment(s) has been unjunked.' => '选中的评论已被取消垃圾标志。',
    'The selected comment(s) has been unpublished.' => '选中的评论已被置为未出版。',
    'The selected commenter(s) has been given trusted status.' => '选中的评论人已被标记为信任者。',
    'The selected commenter(s) have been blocked from commenting.' => '选中的评论人已被封禁。',
    'The selected commenter(s) have been unbanned.' => '选中的评论人已被解禁',
    'The selected TrackBack(s) has been deleted from the database.' => '选中的引用通告已被从数据库删除。',
    'The selected TrackBack(s) has been junked.' => '选中的引用通告已被标记为垃圾。',
    'The selected TrackBack(s) has been published.' => '选中的引用通告已被公开出版。',
    'The selected TrackBack(s) has been unjunked.' => '选中的引用通告已被取消垃圾标志。',
    'The selected TrackBack(s) has been unpublished.' => '选中的引用通告已被置为未出版。',
    'The sign-in attempt was not successful; please try again.' => '登录失败，请重试。',
    'The sign-in validation failed.' => '登录验证失败',
    'The sign-in validation was not successful. Please make sure your weblog is properly configured and try again.' => '登录验证失败，请确认你的 Blog 被正确配置，然后重试。',
    'The TrackBack has been approved.' => '引用通告已被验证。',
    'The TypeKey signature is out of date ([_1] seconds old). Ensure that your server\'s clock is correct' => 'TypeKey 签名过期([_1] 秒)，请确认你服务器的时钟正确',
    'The URL of this author\'s website. (Optional)' => '此作者的网站地址。(可选)',
    'The value you entered was not a valid email address' => '你输入的不是一个有效的 Email 地址',
    'The version of Perl installed on your server ([_1]) is lower than the minimum supported version ([_2]).' => '你服务器上安装的 Perl(版本[_1]) 低于所需要的最低版本 ([_2])。',
    'There is already a weblog by that name!' => '已经有一个使用此名字的 Blog！',
    'These domain names were found in the selected comments. Check the box at right to block comments and trackbacks containing that URL in the future.' => '在选择的评论中找到这些域名，选中右侧的复选框，则以后包含此 URL 的评论和引用通告将被自动屏蔽。',
    'Third-Party Services' => '第三方服务',
    'This advanced feature allows you to map any archive template to multiple archive types. For example, you may want to create two different views of your monthly archives: one in which the entries for a particular month are presented as a list, and the other representing the entries in a calendar view of that month.' => '在这里，你可以调整归档类型，并为每个归档类型分配一个或多个归档模板。例如，你可以为按月归档创建两种不同的显示方式，一种的缺省的按照月份显示，另一种则是使用日历显示。',
    'This feature allows you to limit outbound TrackBacks and TrackBack auto-discovery for the purposes of keeping your installation private.' => '此功能允许你限制出站引用通告和引用通告自动发掘，可以用来保证你的安装隐私。',
    'This is an experimental feature; turn off SafeMode (in mt.cfg) in order to use it.' => '这是一种实验性的功能，想使用它，请在 mt-config.cgi 中设置 SafeMode 为 off。',
    'This is the URL that others will use to send TrackBacks to your weblog. If you wish for anyone to send TrackBacks to your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to TrackBack, send this URL to them privately. To include a list of incoming TrackBacks in your Main Index Template, check the documentation for template tags related to TrackBacks.' => '这个网址是供他人向你 Blog 中的某个类别发送引用通告时使用的。如果你想让任何人都能够向此类别发送引用通告，就请将这个网址公开；若只想让特定的团体或个人引用，则请私下递送。要在主页面包含入站引用通告，请参照相关手册。',
    'This is the test email sent by your new installation of Movable Type.' => '这是有你新安装的 Movable Type 发送的测试 Email 邮件。',
    'This link is invalid. Please resubscribe to your activity feed.' => '链接无效，请再次定于你的活动 Feed。',
    'This page contains a single entry from the blog posted on <strong>[_1]</strong>.' => '此页面包含了发表于<strong>[_1]</strong>的Blog上的单篇日记。',
    'This page contains all entries posted to [_1] in <strong>[_2]</strong>. They are listed from oldest to newest.' => '此页面包含了在<strong>[_2]</strong>发表于[_1]的所有日记，它们从老到新列出。',
    'This page contains an archive of all entries posted to [_1] in the <strong>[_2]</strong> category.  They are listed from oldest to newest.' => '此页面包含了发表于[_1]的<strong>[_2]</strong>所有日记的归档，它们从老到新列出。',
    'This page provides you with information on your system\'s configuration and determines whether you have all of the components you need to run Movable Type.' => '在这里，将提供有关你所使用的主机的配置信息，它将检查你的主机是否有运行 Movable Type 需要的所有组件。',
    'This page will soon contain information about the server environment availability of required perl modules, installed plugins and other information useful for expediting debugging in technical support requests.' => '在这里，将提供有关服务器可用的 Perl 模块、已安装插件和其它有用信息，这可以为技术支持提供足够的参考，加快问题的解决。',
    'This screen allows you to ban comments and TrackBacks from specific IP addresses.' => '在这里，你可以封禁来自特定 IP 地址的评论和引用通告。',
    'This screen allows you to configure feedback and outbound TrackBack settings for the entire installation.  These settings override any similar settings for individual weblogs.' => '在这里，你可以在系统层面设置日记的反馈和出站引用通告参数，这些设置将凌驾于单独的 Blog 设置之上。',
    'This screen allows you to control all settings specific to this weblog.' => '在这里，你可以控制此 Blog 的所有设置。',
    'This screen allows you to control default settings for new entries as well as your publicity and remote interface settings.' => '在这里，你可以调整新增文件的默认设置，以及公共/远程接口的设置。。',
    'This screen allows you to control general weblog settings, default weblog display settings, and third-party service settings.' => '在这里，你可以设置 Blog 基本信息、Blog 默认的显示方式和第三方服务。',
    'This screen allows you to control the feedback settings for this weblog, including comments and TrackBacks.' => '在这里，你可以设置此 Blog 的反馈参数，包括评论和引用通告。',
    'This screen allows you to control the weblog-level settings of any configurable plugins you\'ve installed.' => '在这里，你可以在系统层面上设置你已经安装的插件。',
    'This screen allows you to control this weblog\'s publishing paths and preferences, as well as archive mapping settings.' => '在这里，你可以设置 Blog 的出版路径和参数，包括归档映射。',
    'This tag is referenced by others.' => '此 Tag 由他人提供参考。',
    'This TrackBack item is disabled.' => '此引用通告项目被停用。',
    'This TrackBack item is protected by a passphrase.' => '此引用通告项目设置有密码保护。',
    'This weblog is licensed under a' => '此 Blog 中的日记遵循以下授权',
    'This weblog requires commenters to pass an email address' => '此 Blog 需要评论人通过 Email 地址',
    'This weblog requires commenters to pass an email address. If you\'d like to do so you may log in again, and give the authentication service permission to pass your email address.' => '此 Blog 需要评论人通过 Email 地址。如果你想使用此功能，则需要再次登录，并给出认证服务的权限，以通过 Email 地址。',
    'This welcome message is configurable.' => '你可以修改此欢迎语。',
    'This will override all individual weblog comment settings.' => '这将覆盖所有单独 Blog 的评论设置。',
    'This will override all individual weblog TrackBack settings.' => '这将覆盖所有单独 Blog 的引用通告设置。',
    'This word or phrase will be required to recover your password if you forget it.' => '此单词或短语将在你忘记密码时用来恢复密码。',
    'three months back' => '3个月前',
    'Thumbnail failed: [_1]' => '创建缩略图失败: [_1]',
    'Tie \'[_1]\' failed: [_2]' => '连接 [_1] 失败: [_2]',
    'Time to Upgrade!' => 'Movable Type 升级',
    'Time zone not selected' => '没有选择时区',
    'Timezone:' => '时区: ',
    'Title' => '日记标题',
    'Title:' => '日记标题: ',
    'to act upon' => '操作对象',
    'To create a new category, enter a title in the field below, select a parent category, and click the Add button.' => '想创建一个新类别，请在下面的框中输入一个标题，选择一个父类别，然后按下添加按钮。',
    'to delete' => '删除',
    'To download more plugins, check out the <a href="http://www.sixapart.com/pronet/plugins/">Six Apart Plugin Directory</a>.' => '想下载更多插件，请检查 <a href="http://www.sixapart.com/pronet/plugins/">Six Apart Plugin Directory</a>.',
    'To enable comment registration, you need to add a TypeKey token in your weblog config or author profile.' => '想允许注册用户评论，请在你的 Blog 设置或作者资料中输入你的 TypeKey 令牌。',
    'to mark as junk' => '标记为垃圾',
    'To prevent lookups for some IP addresses or domains, list them below. Place each entry on a line by itself.' => '为了阻止解析一些IP地址或域名，请在下面列出它们。每行输入一个地址。',
    'to publish' => '公开出版',
    'to rebuild' => '重建',
    'to remove "junk" status' => '去掉"垃圾"状态',
    'To return to the comment list without junking any items, click CANCEL.' => '想在不标记任何项目为垃圾的情况下返回评论列表，请点击『取消』。',
    'To see the changes reflected on your public site, you should rebuild your site now.' => '想在 Blog 上看到此更改，必须重建你的 Blog。',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => '想上传一个文件到你的服务器，请点击『浏览』按钮，定向到你硬盘中的文件。',
    'to use it here.' => '后，在这里使用它发表评论',
    'To:' => '到: ',
    'Top and bottom of the page' => '页面的顶部和底部',
    'Top Level' => '顶级',
    'Top of the page' => '页面顶部',
    'TrackBack on "[_1]" from "[_2]".' => '来自 [_2] 的在 [_1] 上的引用通告。',
    'TrackBack # [_1] not found.' => '未找到引用通告 [_1]',
    'TrackBack Activity Feed' => '引用通告活动 Feed',
    'TrackBack Auto-Discovery' => '自动发掘引用通告',
    'Trackback Feed (Disabled)' => '引用通告 Feed(禁用)',
    'Trackback Feed' => '引用通告 Feed',
    "TrackBack for category #[_1] '[_2]'." => '类别 [_2](ID: [_1]) 的引用通告。',
    'TrackBack Items' => '引用通告项目',
    'TrackBack Listing Template' => '类别 [_2](ID: [_1]) 上的引用通告。',
    "TrackBack on category '[_1]' (ID:[_2])." => '。',
    'Trackback pings must use HTTP POST' => '引用通告必须使用 HTTP POST',
    'TrackBack URL for this category' => '此类别的引用通告 URL',
    'TrackBack URL for this entry:' => '此日记的引用通告 URL: ',
    'TrackBack' => '引用通告',
    'TrackBacks ([_1])' => '引用通告 ([_1])',
    'TrackBacks for [_1]' => '[_1] 的引用通告',
    'TrackBacks where' => '检索引用通告的条件: ',
    'TrackBacks' => '引用通告',
    'TrackBacks.' => '引用通告',
    'Trackbacks: [_1]' => '引用通告: [_1]',
    'Tracked on [_1]' => '引用时间: [_1]',
    'Tracked on' => '引用时间: ',
    'Transfer weblog entries into Movable Type from other blogging tools or export your entries to create a backup or copy.' => '从其它 Blog 工具向 Movable Type 中导入日记，或者将你的日记导出以创建备份。',
    'Trust commenter' => '信任的评论人',
    'Trust Commenter(s)' => '信任的评论人',
    'Trust selected commenters' => '信任选中的评论人',
    'Trust&nbsp;Commenter' => '信任的评论人',
    'Trust' => '信任',
    'Trusted commenters only' => '只有信任的评论人',
    'Trusted status has been removed from the selected commenter(s).' => '已移除选中的评论人的信任状态。',
    'Trusted' => '信任',
    'trusted' => '信任',
    'two months back' => '2个月前',
    'Two plugins are in conflict' => '两个插件发生了冲突',
    'two weeks back' => '2周前',
    'TypeKey signature verif\'n returned [_1] in [_2] seconds verifying [_3] with [_4]' => 'TypeKey 签名验证，验证 [_3] 和 [_4] 在 [_2] 秒内返回 [_1]',
    'unassigned' => '未分配',
    'unauthenticated' => '未认证',
    'Unban commenter' => '解封评论人',
    'Unban Commenter(s)' => '解封评论人',
    'Unban&nbsp;Commenter' => '解封评论人',
    'Unban' => '解除封禁',
    'Uncheck All' => '取消选择',
    'undefined type: [_1]' => '未定义类型: [_1]',
    'Underline' => '下划线',
    'Unheck All' => '取消选择',
    'Unknown action [_1]' => '未知动作 [_1]',
    'Unknown archive type [_1] in <MTArchiveList>' => '<MTArchiveList> 中有未知的归档类型 [_1]',
    'Unknown MailTransfer method \'[_1]\'' => '未知邮件传送方法 [_1]',
    'Unknown object type [_1]' => '未知对象类型 [_1]',
    'Unlink of \'[_1]\' failed: [_2]' => '解除链接 [_1] 失败: [_2]',
    'Unlock this category\'s output filename for editing' => '解锁此类别的输出文件名以编辑',
    'Unlock this entry\'s output filename for editing' => '解锁此日记的输出文件名以编辑',
    'Unnamed Junk Filter' => '未命名的垃圾过滤器',
    'Unnamed plugin' => '未命名的插件',
    'Unpublish Comment(s)' => '未公开的评论',
    'Unpublish Entries' => '未公开的日记',
    'Unpublish TrackBack(s)' => '未公开的引用通告',
    'Unpublish' => '未公开',
    'Unpublished comments are held for moderation.' => '未公开的评论等待验证。',
    'Unpublished' => '草稿',
    'unpublished' => '未公开',
    'Unspecified archive template' => '未指定归档模板',
    'Untitled' => '无标题',
    'Untrust commenter' => '不信任评论人',
    'Untrust Commenter(s)' => '不信任评论人',
    'Untrust&nbsp;Commenter' => '不信任评论人',
    'Untrust' => '不信任',
    'untrusted' => '不信任',
    'Update failed on SQL error [_1]' => '更新失败，由于发生 SQL 错误: [_1]',
    'Updating author API passwords...' => '正在更新作者的 API 密码...',
    'Updating author web services passwords...' => '更新作者 Web Services 密码...',
    'Updating blog comment email requirements...' => '正在更新 Blog 评论需要的 Email...',
    'Updating blog old archive link status...' => '正在更新 Blog 旧归档链接的状态...',
    'Updating category placements...' => '正在更新类别布局...',
    'Updating comment status flags...' => '正在更新评论状态标记...',
    'Updating commenter records...' => '正在更新评论人记录...',
    'Updating entry week numbers...' => '正在更新每周日记数目...',
    'Updating user permissions for editing tags...' => '更新用户编辑 Tag 的权限...',
    'Updating [_1] records...' => '更新 [_1] 记录...',
    'Upgrade complete!' => '升级完成！',
    'Upgrade complete.' => '升级完成。',
    'Upgrading database from version [_1].' => '正在从版本 [_1] 升级数据库。',
    'Upgrading database...' => '正在升级数据库...',
    'Upgrading table for [_1]' => '正在升级数据表: [_1]',
    'Upload Another' => '上传另一档案',
    'Upload File' => '上传档案',
    'Upload Into:' => '上传到: ',
    'Upload' => '上传',
    'Uploaded Image Popup Template' => '弹出窗口形式的已上传图片模板',
    'URL (Optional):' => 'URL (可选): ',
    'URL' => 'URL',
    'URL:' => 'URL: ',
    'Use defaults' => '使用默认值',
    'Use my settings' => '自行设置',
    'Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category.' => '在这里，你可以修改类别 [_1] 的属性。您能够为此类别加上描述，然后显示在 Blog 页面上，同时你也可以配置这个类别的引用通告参数。',
    'User can create weblogs' => '用户能够创建 Blog',
    'User can view activity log' => '用户能够查看活动日志',
    'User not found on LDAP: [_1]' => 'LDAP 上找不到用户: [_1]',
    "User '[_1]' (ID:[_2]) created by '[_3]'" => '用户 [_3] 创建了用户 [_1](ID: [_2])',
    "User '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了用户 [_1](ID: [_2])',
    "User '[_1]' (ID:[_2]) logged in successfully" => '用户 [_1](ID: [_2]) 成功登录',
    "User '[_1]' (ID:[_2]) logged out" => '用户 [_1](ID: [_2]) 退出系统',
    "User '[_1]' banned commenter '[_2]'." => '用户 [_1] 封禁评论人 [_2]。',
    "User '[_1]' trusted commenter '[_2]'." => '用户 [_1] 把评论人 [_2] 加为信任者。',
    "User '[_1]' unbanned commenter '[_2]'." => '用户 [_1] 解封评论人 [_2]。',
    "User '[_1]' untrusted commenter '[_2]'." => '用户 [_1] 不信任评论人 [_2]。',
    "User '[_1]' upgraded database to version [_2]" => '用户 [_1] 升级数据库到版本 [_2]',
    'User [_1] upgraded database to version [_2]' => '用户 [_1] 升级数据库到版本 [_2]',
    'User \'[_1]\' (#[_2]) approved commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 验证通过评论人 [_3](ID [_4])。',
    'User \'[_1]\' (#[_2]) banned commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 封禁评论人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) trusted commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 认证评论人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) unapproved commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 未验证通过评论人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) unbanned commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 解封评论人 [_3](ID [_4])',
    'User \'[_1]\' (#[_2]) untrusted commenter \'[_3]\' (#[_4]).' => '用户 [_1](ID [_2]) 不信任评论人 [_3](ID [_4])',
    'User \'[_1]\' (user #[_2]) added entry #[_3]' => '用户 [_1](ID: [_2]) 添加日记 #[_3]',
    'User \'[_1]\' (user #[_2]) logged in successfully' => '用户 [_1](ID: [_2]) 成功登录。',
    'User \'[_1]\' (user #[_2]) logged out' => '用户 [_1](ID: [_2]) 退出。',
    'Username or password recovery phrase is incorrect.' => '用户名或密码恢复短语不正确。',
    'Username (*):' => '用户名 (*): ',
    'Username' => '用户名',
    'Username:' => '用户名: ',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (格林尼治标准时间)',
    'UTC+1 (Central European Time)' => 'UTC+1 (中央欧洲时间)',
    'UTC+10 (East Australian Time)' => 'UTC+10 (澳大利亚东部时间)',
    'UTC+10' => 'UTC+10',
    'UTC+11' => 'UTC+11 (所罗门群岛,马加丹)',
    'UTC+12 (International Date Line East)' => 'UTC+12 (国际日期变更线东部)',
    'UTC+13 (New Zealand Daylight Savings Time)' => 'UTC+13 (新西兰夏令时)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (欧洲东部时间)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (巴格达,莫斯科)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (伊朗)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (俄罗斯联邦第三时区)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (俄罗斯联邦第四时区)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (印度)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (俄罗斯联邦第五时区)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (南苏门答腊)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (澳大利亚西部)',
    'UTC+8 (China Coast Time)' => '北京时间',
    'UTC+9 (Japan Time)' => 'UTC+9 (日本)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (澳大利亚中部)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (西非)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (夏威夷)',
    'UTC-11 (Nome Time)' => 'UTC-11 (中途岛,萨摩亚)',
    'UTC-2 (Azores Time)' => 'UTC-2 (亚速尔群岛)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (大西洋时间)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (纽芬兰)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (大西洋时间)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (美加东部)',
    'UTC-6 (Central Time)' => 'UTC-6 (美加中部)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (美加山区)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (太平洋)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (阿拉斯加)',
    'Utilities' => '工具',
    'Value for \'mt_[_1]\' must be either 0 or 1 (was \'[_2]\')' => 'mt_[_1] 的值必须是 0 或 1: [_2])',
    'Version [_1]' => '版本: [_1]',
    'Version' => '版本',
    'View Activity Log For This Weblog' => '查看此 Blog 的活动日志',
    'View Activity Log' => '查看活动日志',
    'View all commenters with this status' => '查看此状态下的所有评论热门',
    'View all comments by this commenter' => '查看此评论人的所有评论',
    'View all comments from this IP address' => '查看来自此 IP 地址的所有评论',
    'View all comments on this entry' => '查看此篇日记的所有评论',
    'View all comments posted on this day' => '查看此日发表的所有评论',
    'View all comments with this email address' => '查看使用此 Email 地址的所有评论',
    'View all comments with this name' => '查看使用此名的所有评论',
    'View all comments with this status' => '查看此状态下的所有评论',
    'View all comments with this URL address' => '查看使用此 URL 地址的所有评论',
    'View all comments with this URL' => '查看使用此 URL 的所有评论',
    'View all Comments' => '查看所有评论',
    'View all Entries' => '查看所有日记',
    'View all TrackBacks from this IP address' => '查看来自此 IP 地址的所有引用通告',
    'View all TrackBacks on this category' => '查看此类别下的所有引用通告',
    'View all TrackBacks on this entry' => '查看此篇日记的所有引用通告',
    'View all TrackBacks posted on this day' => '查看此日发表的所有引用通告',
    'View all TrackBacks with this status' => '查看此状态下的所有引用通告',
    'View all TrackBacks' => '查看所有引用通告',
    'View Entry' => '查看日记页面',
    'View image' => '查看图片',
    'View Previously Sent TrackBacks' => '查看此前送出的引用通告',
    'View Published Template' => '显示已发布的模板',
    'View Site' => '查看Blog',
    'View the [_1] for this TrackBack' => '查看此引用通告的 [_1]',
    'View this comment:' => '查看此评论:  ',
    'View this commenter\'s profile' => '查看此评论人的资料',
    'View this page' => '查看此页面',
    'View this TrackBack:' => '查看此引用通告: ',
    'View your site' => '查看你的站点',
    'View:' => '表现形式',
    'Warning' => '警告',
    'Warning: Changing this category\'s basename may break inbound links.' => '警告: 更改类别的文件名可能会造成外部链接失效。',
    'Warning: Changing this entry\'s basename may break inbound links.' => '警告: 更改日记的文件名可能会造成外部链接失效。',
    'Warning: If you set the basename manually, it may conflict with another entry.' => '警告: 如果你手工设置文件名，它可能会与其它日记发生冲突。',
    'warnings' => '警告',
    'Web server:' => 'Web 服务器: ',
    'Web Services Password:' => 'Web Services 密码:',
    'Weblog Activity Feed' => 'Weblog活动Feed',
    'Weblog Associations' => 'Blog 关联',
    'Weblog Name' => 'Blog 名称',
    'Weblog Name:' => 'Blog 名称: ',
    'Weblog Settings' => 'Blog 设置',
    "Weblog '[_1]' (ID:[_2]) created by '[_3]'" => '用户 [_3] 创建了 Blog [_1](ID: [_2])',
    "Weblog '[_1]' (ID:[_2]) deleted by '[_3]'" => '用户 [_3] 删除了 Blog [_1](ID: [_2])',
    'Weblog \'[_1]\' created by \'[_2]\' (user #[_3])' => '[_2](用户 ID: [_3]) 创建了 Blog [_1]',
    'Weblog \'[_1]\' deleted by \'[_2]\' (user #[_3])' => '[_2](用户 ID: [_3]) 删除了 Blog [_1]',
    'Weblog' => 'Blog',
    'weblog' => 'Blog',
    'Weblog:' => 'Blog: ',
    'Weblogs' => 'Blog',
    'weblogs' => 'Blog',
    'Weblogs:' => 'Blog: ',
    'Website URL:' => 'Blog 网址: ',
    'Weekly' => '按周归档',
    'WEEKLY_ADV' => '按周归档',
    'week_yyyy_mm_dd' => 'week_yyyy_mm_dd',
    'Welcome to Movable Type!' => '欢迎来到 Movable Type！',
    'Welcome to [_1].' => '欢迎来到 [_1]。',
    'Welcome' => '欢迎',
    'What is this?' => '这是什么？',
    'What\'s been happening.' => '发生了什么？',
    'What\'s installed, access to more.' => '调整和设置安装的插件。',
    'When an item has been marked as junk for this many days, it is automatically deleted.' => '当一个项目被标记为垃圾达到一定的时日，它将被自动删除。',
    'When linking to an archived entry&#8212;for a permalink, for example&#8212;you must link to a particular archive type, even if you have chosen multiple archive types.' => 'Blog 中的文章可以分属于不同的归档类别，但最终生成的静态页面只能有一个，这里选择的就是此静态页面所使用的归档类别，其它归档类别中的文章最终实际上都链接到此处。',
    'When this weblog is updated, Movable Type will automatically notify the selected sites.' => '当此 Blog 更新时，Movable Type 将自动通知选中的站点。',
    'Width:' => '宽度: ',
    'Withheld' => '保留',
    'Word Filter match on \'[_1]\': \'[_2]\'.' => '字词过滤符合 [_1]: [_2]。',
    'Would you like this file to be a:' => '这个文件将显示为: ',
    'Writing to \'[_1]\' failed: [_2]' => '写入 [_1] 失败: [_2]',
    'XML::Atom is required in order to use the Atom API.' => '为了使用 Atom API，需要安装 Perl 的 XML::Atom 模块',
    'Yes' => '是',
    'You are currently performing a search. Please wait until your search is completed.' => '正在搜索，请耐心等待搜索结束。',
    'You are not allowed to edit the permissions of this author.' => '你不能编辑此作者的权限。',
    'You are not allowed to post comments.' => '你没有权限发表评论。',
    'You are not allowed to send TrackBack pings.' => '你没有权限发送引用通告。',
    'You are not authorized to log in to this blog.' => '你没有权限登录此 Blog。',
    'You are not signed in. You need to be registered to comment on this site.' => '登录不成功，在此 Blog 发表评论需要注册。',
    'You are pinging trackbacks too quickly. Please try again later.' => '你发送引用通告太快了，请稍后再试。',
    'You can post to and manage your weblog by selecting an option from the menu located to the left of this message.' => '从此消息左边的菜单中选择一个项目，能够管理和在你的 Blog 上发表日记。',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => '你能够向一组读者发送通知邮件，所做的只是在下面输入你要放在 Blog 日记链接下面的讯息。你还可以选择一并附上这个日记的摘要或整个日记。',
    'You can send an email notification of this entry to people on your notification list or using arbitrary email addresses.' => '你能够向那些在你通知列表中的用户，或者任意邮件地址发送此日记的Email通知。',
    'You cannot delete your own author record.' => '你不能删除自己的作者记录。',
    'You cannot modify your own permissions.' => '你不能修改自己的权限。',
    'You cannot use a [_1] extension for a linked file.' => '不能为链接文件使用扩展 [_1]。',
    'You can\'t delete that category because it has sub-categories. Move or delete the sub-categories first if you want to delete this one.' => '你不能删除此类别，因为它还有子类别。如果你确实想删除它，请先转移或删除子类别。',
    'You currently have no blogs.  Please see your system administrator for access.' => '你现在没有 Blog，请在系统管理中访问。',
    'You did not choose a file to upload.' => '没有选择要上传的档案。',
    'You did not enter an IP address to ban.' => '没有输入要封禁的 IP 地址。',
    'You did not select a timezone.' => '没有选择时区。',
    'You did not select any [_1] to delete.' => '你未选择任何 [_1] 来删除。',
    'You did not select any [_1] [_2].' => '你未选择任何 [_1] 来 [_2]。',
    'You did not set your Local Archive Path' => '没有设置你的本地归档路径',
    'You did not set your Local Site Path' => '没有设置你的本地站点路径',
    'You did not specify a weblog name.' => '没有为 Blog 指定名字',
    'You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?' => '你机器上的 sendmail 路径不正确，也许你可以尝试一下 SMTP。',
    'You do not have a valid path to the NetPBM tools on your machine.' => 'NetPBM 的路径不正确。',
    'You do not have entry creation permission for any weblogs on this installation. Please contact your system administrator for access.' => '在任何 Blog 上，你都没有创建日记的权限，请联系你的系统管理员获取权限。',
    'You do not have export permissions' => '你没有导出的权限',
    'You do not have import permissions' => '你没有导入的权限',
    'You do not have permission to configure the blog' => '你没有配置 Blog 的权限',
    'You do not have permission to create authors' => '你没有创建作者的权限',
    'You don\'t have permission to approve this comment.' => '你没有验证此评论的权限',
    'You don\'t have permission to approve this TrackBack.' => '你没有验证此引用通告的权限',
    'You failed to specify the label attribute for the [_1] tag.' => '为 Tag [_1] 指定标签属性失败。',
    'You failed to supply a password.' => '提供密码失败。',
    'You failed to validate your password.' => '密码验证失败。',
    'You have added [_1] to your list of banned IP addresses.' => '你已将 [_1] 加入封禁 IP 地址列表。',
    'You have added [_1] to your notification list.' => '你已将 [_1] 加入通知列表。',
    'You have an error in your \'category\' attribute: [_1]' => '在你的类别属性中有一个错误: [_1]',
    'You have an error in your \'tag\' attribute: [_1]' => '在你的 Tag 属性中有一个错误: [_1]',
    'You have banned [quant,_1,address,addresses].' => '你已经封禁了 [_1] 个地址',
    'You have no permission to delete the author [_1].' => '你没有权限删除作者 [_1]。',
    'You have successfully added a new archive-template association.' => '你成功添加了一个新的归档-模板关联。',
    'You have successfully deleted the authors from the Movable Type system.' => '你从 Movable Type 系统中成功删除了作者。',
    'You have successfully deleted the blogs from the Movable Type system.' => '你从 Movable Type 系统中成功删除了 Blog。',
    'You have successfully deleted the checked comment(s).' => '你成功删除了选中的评论。',
    'You have successfully deleted the checked template(s).' => '你成功删除了选中的模板。',
    'You have successfully deleted the checked TrackBack(s).' => '你成功删除了选中的引用通告。',
    'You have successfully deleted the selected categories.' => '你成功删除了选中的类别。',
    'You have successfully deleted the selected IP addresses from the list.' => '你成功从列表中删除了选中的 IP 地址。',
    'You have successfully deleted the selected notifications from your notification list.' => '你成功从通知列表中删除了选中的通知。',
    'You have successfully deleted the selected tags.' => '你成功删除了所选择的 Tag。',
    'You have unsaved changes to your entry that will be lost.' => '你还未保存对日记所做的修改，修改将丢失。',
    'You have unsaved changes to your template that will be lost.' => '你还未保存对模板所做的修改，修改将丢失。',
    'You have [quant,_1,user,users,no users] in your notification list.' => '通知名单中已有 [_1] 人。',
    'You may need to update your templates to account for your new archive configuration.' => '你可能需要为你的新归档配置更新模板。',
    'You may need to update your \'Master Archive Index\' template to account for your new archive configuration.' => '你可能需要为你的新归档配置更新主归档索引模板。',
    'You must choose a weblog in which to post the new entry.' => '你必须选择新日记发表在哪个 Blog 上。',
    'You must define a Comment Error template.' => '你必须定义一个评论出错模板。',
    'You must define a Comment Listing template in order to display dynamic comments.' => '为了显示动态评论，你必须定义一个评论列表模板。',
    'You must define a Comment Pending template.' => '你必须定义一个评论等待验证模板。',
    'You must define a Comment Preview template.' => '你必须定义一个评论预览模板',
    'You must define a Ping template in order to display pings.' => '为了显示通告，你必须定义一个通告模板。',
    'You must define an Individual template in order to display dynamic comments.' => '为了显示动态评论，你必须定义一个单篇归档模板。',
    'You must select an action.' => '你必须选择一个动作。',
    'You must select one or more item to replace.' => '你必须选择一个或多个被替换的项目',
    'You must set your Local Site Path.' => '你必须设置本地站点路径。',
    'You must set your Site URL.' => '你必须设置 Blog 的网址。',
    'You must set your Weblog Name.' => '你必须设置 Blog 名称。',
    'You must specify a label for the category.' => '你必须为此类别指定一个标签。',
    'You must specify at least one recipient.' => '你必须指定至少一个收件人。',
    'You used <$MTCategoryDescription$> outside of the proper context.' => '你在适当的内容外使用了标签 <$MTCategoryDescription$>。',
    'You used <$MTEntryFlag$> without a flag.' => '你在没有标记时使用了标签 <$MTEntryFlag$>。',
    'You used a [_1] tag without any arguments.' => '你毫无意义的使用了标签 [_1]。',
    'You used an [_1] tag for linking into \'[_2]\' archives, but that archive type is not published.' => '你使用了标签 [_1] 来连接 [_2] 归档，但此归档类型并没有公开出版。',
    'You used an [_1] tag outside of a Daily, Weekly, or Monthly context.' => '你在按日、按星期或按月归档之外使用了标签 [_1]。',
    'You used an [_1] tag outside of the proper context.' => '你在适当的内容外使用了标签 [_1]。',
    'You used an [_1] tag without a date context set up.' => '你使用了一个没有设定日期内容的标签 [_1]。',
    'You used an [_1] without a date context set up.' => '你使用了一个没有设定日期内容的 [_1]。',
    'You used an \'[_1]\' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an \'MTComments\' container?' => '你在评论内容外使用了标签 [_1]，或许你错误的将它放在了 MTComments 容器的外面。',
    'You used an \'[_1]\' tag outside of the context of a ping; perhaps you mistakenly placed it outside of an \'MTPings\' container?' => '你在引用通告内容外使用了标签 [_1]，或许你错误的将它放在了 MTPings 容器的外面。',
    'You used an \'[_1]\' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an \'MTEntries\' container?' => '你在日记内容外使用了标签 [_1]，或许你错误的将它放在了 MTEntries 容器的外面。',
    'You will be assigned the author of all imported entries.  If you wish the original authors to keep ownership, you must contact your MT system administrator to perform the import so that new authors can be created if necessary.' => '所有导入文章的作者都将变成你，如果你希望保持原始的作者信息，你必须联系你的 MT 系统管理员来执行导入，以便创建必要的新作者。',
    'You will need to select a username and password for the administrator account.' => '你需要为管理员账户选择一个用户名和密码。',
    'Your Account' => '你的账号',
    'Your blog preferences have been saved.' => 'Blog 的参数已被保存。',
    "Your blog's name, this entry's title and a link to view it will be sent in the notification.  Additionally, you can add a  message, include an excerpt of the entry and/or send the entire entry." => '你的 Blog 名，这篇日记的标题和查看它的链接将被通过通知发送，附加地，你可以添加一条消息，包含一个日记的摘要和/或发送整篇日记。',
    'Your category changes and additions have been made.' => '类别更改与新增已完成。',
    'Your category changes have been made.' => '类别更改已完成。',
    'Your changes have been saved.' => '更改已被保存。',
    'Your changes to the comment have been saved.' => '对评论的修改已被保存。',
    'Your changes to [_1]\'s permissions have been saved.' => '更改 [_1] 的权限已被保存。',
    'Your comment has been received and held for approval by the blog owner.' => '评论已被接收，现在它们被保留，以通过 Blog 主人的验证。',
    'Your comment submission failed for the following reasons:' => '发表评论失败的原因是: ',
    'Your customization preferences have been saved, and are visible in the form below.' => '定制参数已被保存，它们显示在下面的表单中。',
    'Your database directory (\'[_1]\') is not writable.' => '你的数据库目录 [_1] 不能写。',
    'Your database file (\'[_1]\') is not writable.' => '你的数据库文件 [_1] 不能写。',
    'Your database is already current.' => '你的数据库已经是最新。',
    'Your DataSource directory (\'[_1]\') does not exist.' => '你的数据源目录 ([_1]) 不存在',
    'Your DataSource directory (\'[_1]\') is not writable.' => '你的数据源目录 ([_1]) 不能写。',
    'Your entry has been deleted from the database.' => '已从数据库中删除你的日记。',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => '日记已被保存。现在你可以继续修改此篇日记，编辑发表日期、回复，或者寄发通知。',
    'Your entry screen preferences have been saved.' => '定制的日记编辑窗口已被保存。',
    'Your feedback preferences have been saved.' => '反馈参数设置已被保存。',
    'Your file has been uploaded. Size: [quant,_1,byte].' => '文件已上传。文件大小: [quant,_1,Byte]',
    'Your login session has expired.' => '登录 session 已过期。',
    'Your Movable Type Activity' => '你的 Movable Type 活动',
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => '你已退出 Movable Type。如果你想再次登录，请在下面填入相应信息。',
    'Your Movable Type session has ended. Please login again to continue this action.' => '你已退出 Movable Type，继续此操作请再次登录。',
    'Your new entry has been saved to [_1]' => '新日记已被保存到 [_1]。',
    'Your notification has been sent.' => '通知已被发送。',
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => '密码已被更改，新密码已经发送到你的 Email [_1] 中。',
    'Your plugin settings have been reset.' => '插件设置已被重置。',
    'Your plugin settings have been saved.' => '插件设置已被保存。',
    'Your plugins have been reconfigured. Since you\'re running mod_perl, you will need to restart your web server for these changes to take effect.' => '插件已被重新设置。由于你运行于 mod_perl 下，因此必须重新启动 Web 服务器才能够看到效果。',
    'Your plugins have been reconfigured.' => '插件已被重新设置。',
    'Your profile has been updated.' => '个人资料已被更新。',
    'Your server does not have [_1] installed, or [_1] requires another module that is not installed.' => '服务器没有安装 [_1] 模块，或者没有安装模块 [_1] 需要的其它模块。',
    'Your server has all of the required modules installed; you do not need to perform any additional module installations. Continue with the installation instructions.' => '服务器安装了所有需要的模块，你不需要再执行任何模块的安装，根据安装手册继续。',
    'Your server has [_1] installed (version [_2]).' => '服务器已安装模块 [_1](版本: [_2])',
    'Your settings have been saved.' => '设置已被保存。',
    'Your tag changes and additions have been made.' => 'Tag 更改和附加修改已生效。',
    'Your template changes have been saved.' => '模板更改已被保存。',
    'Your Web services password is currently' => '目前的 Web Services 密码: ',
    'Your weblog configuration has been saved.' => 'Blog 设置已被保存。',
    'Your weblog does not have an explicit Creative Commons license.' => '你的 Blog 还没有明确的 Creative Commons(创作共用, CC) 授权。',
    'Your weblog has not been configured with a site path and URL. You cannot publish entries until these are defined.' => '还没有配置站点路径和 URL，在定义这些之前，你不能公开出版日记。',
    'Your weblog is currently licensed under:' => '现在使用的 CC 授权是: ',
    'Your weblog\'s archive configuration has been saved.' => 'Blog 的归档配置已被保存。',
    'Your [_1] has been rebuilt.' => '[_1] 已经重建。',
    'Your [_1] pages have been rebuilt.' => '[_1] 页面已经重建',
    'You\'re ready to go!' => '准备开始！',
    'yyyy/mm/' => 'yyyy/mm/',
    'yyyy/mm/dd-week/' => 'yyyy/mm/dd-week/',
    'yyyy/mm/dd/' => 'yyyy/mm/dd/',
    'yyyy/mm/dd/entry-basename' => 'yyyy/mm/dd/entry-basename',
    'yyyy/mm/dd/entry-basename/' => 'yyyy/mm/dd/entry-basename/',
    'yyyy/mm/dd/entry_basename' => 'yyyy/mm/dd/entry_basename',
    'yyyy/mm/dd/entry_basename/' => 'yyyy/mm/dd/entry_basename/',
    'yyyy/mm/entry-basename' => 'yyyy/mm/entry-basename',
    'yyyy/mm/entry-basename/' => 'yyyy/mm/entry-basename/',
    'yyyy/mm/entry_basename' => 'yyyy/mm/entry_basename',
    'yyyy/mm/entry_basename/' => 'yyyy/mm/entry_basename/',
    'yyyy_mm' => 'yyyy_mm',
    'yyyy_mm_dd' => 'yyyy_mm_dd', 
    '[quant,_1,day] ago' => '[quant,_1,天,天]前',
    '[quant,_1,day] from now' => '[quant,_1,天,天]后',
    '[quant,_1,day], [quant,_2,hour] ago' => '[quant,_1,天,天][quant,_2,小时,小时]前',
    '[quant,_1,day], [quant,_2,hour] from now' => '[quant,_1,天,天][quant,_2,小时,小时]后',
    '[quant,_1,entry,entries]' => '[quant,_1,篇,文章]',
    '[quant,_1,hour] ago' => '[quant,_1,小时,小时]前',
    '[quant,_1,hour] from now' => '[quant,_1,小时,小时]后',
    '[quant,_1,hour], [quant,_2,minute] ago' => '[quant,_1,小时,小时][quant,_2,分钟,分钟]前',
    '[quant,_1,hour], [quant,_2,minute] from now' => '[quant,_1,小时,小时][quant,_2,分钟,分钟]后',
    '[quant,_1,minute] ago' => '[quant,_1,分钟,分钟]前',
    '[quant,_1,minute] from now' => '[quant,_1,分钟,分钟]后',
    '[quant,_1,row]' => '[quant,_1,行,行]',
    '[quant,_1,TrackBack]' => '[quant,_1,件,件]',
    '[_1] can be used only if you have enabled Category archives.' => '只有打开目录归档，你才能使用 [_1]。',
    '[_1] can be used only with Daily, Weekly, or Monthly archives.' => '[_1] 只能跟按日、按星期、按月归档一起使用。',
    '[_1] died with: [_2]' => '[_1] 出现问题的原因是: [_2]',
    '[_1] found on service [_2]' => '在服务 [_2] 上找到 [_1]',
    '[_1] has been successfully added to [_2].' => '成功将 Blogger [_1] 加入 [_2] 的作者中。',
    '[_1] result(s) found.' => '找到了 [_1] 条结果。',
    '[_1] returned error: [_2]' => '[_1] 返回错误: [_2]',
    '[_1] Settings' => '设置: [_1]',
    '[_1] Update: [_2]' => '[_1] 更新: [_2]',
    '[_1] Weblog Activity' => 'Blog 活动: [_1]',
    '[_1] Weblog Comments' => 'Blog 评论: [_1]',
    '[_1] Weblog Entries' => 'Blog 日记: [_1]',
    '[_1] Weblog TrackBacks' => 'Blog 引用通告: [_1]',
    '[_1] Weblog' => 'Blog: [_1]',
    '[_1]' => '[_1]',
    '_BLOG_CONFIG_MODE_BASIC' => '基本设置模式',
    '_BLOG_CONFIG_MODE_DETAIL' => '详细设置模式',
    '_ERROR_CGI_PATH' => '你 Movable Type 环境设置文件（mt-config.cgi）中的 CGIPath 项目设置有问题，请修改后再运行。',
    '_ERROR_CONFIG_FILE' => '你的 Movable Type 环境设置文件（mt-config.cgi）丢失或无法被正确读取，请查看Movable Type手册的 <a href="#">安装和配置</a> 部分获取更多信息。',
    '_ERROR_DATABASE_CONNECTION' => '在你 Movable Type 配置文件中的数据库设置不正确，请修改后再运行。',
    '_external_link_target' => '_blank',
    '_INDEX_INTRO' => '<p>要安装 Movable Type，你可以查看 <a href="http://www.sixapart.com/movabletype/docs/mtinstall.html">安装手册</a>，点击检查 <a rel="nofollow" href="mt-check.cgi">Movable Type环境支持</a>。</p>',
    '_NOTIFY_REQUIRE_CONFIRMATION' => '确认使用 [_1] 发送通知。',
    '_POWERED_BY' => 'Powered by<br /><a href="http://www.sixapart.com/movabletype/">Movable Type <$MTVersion$></a>',
    '_SEARCH_SIDEBAR' => '搜索侧边栏',
    '_SYSTEM_TEMPLATE_COMMENTS' => '允许弹出评论窗口时显示的信息。',
    '_SYSTEM_TEMPLATE_COMMENT_ERROR' => '评论未通过验证时显示的信息。',
    '_SYSTEM_TEMPLATE_COMMENT_PENDING' => '评论处于管理或垃圾状态时显示的信息。',
    '_SYSTEM_TEMPLATE_COMMENT_PREVIEW' => '评论人预览他的评论时显示的信息。',
    '_SYSTEM_TEMPLATE_DYNAMIC_ERROR' => '动态Blog页面遇到错误时的显示信息。',
    '_SYSTEM_TEMPLATE_PINGS' => '允许弹出引用通告窗口时显示的信息。',
    '_SYSTEM_TEMPLATE_POPUP_IMAGE' => '访问者点击一个弹出窗口式链接的图片时显示的信息。',
    '_SYSTEM_TEMPLATE_SEARCH_TEMPLATE' => '系统搜索模板。',
    '_THROTTLED_COMMENT' => '为防止泛滥的垃圾评论，我开启了如下功能，即评论人发表评论后，需要等待一小段时间才能够再次发表评论。请尝试等待一段时间后再发表评论，谢谢你的耐心。',
    '_THROTTLED_COMMENT_EMAIL' => '用户由于 [_2] 秒内在你的 Blog [_1] 上发布超过允许数量的评论而被自动封禁，这样做的原因是防止恶意脚本使用评论拖垮你的 Blog 系统。 被封禁的IP地址是

    [_3]

如果有错误，你可以登录 Movable Type 管理后台，进入 Weblog 设置 － 封禁 IP，从封禁 IP 地址的列表中删除 IP 地址 [_4]，这样就会解禁此 IP 地址，允许访问者再次发表评论。',
    '_USAGE_ARCHIVE_MAPS' => '在这里，你可以调整归档类型，并为每个归档类型分配一个或多个归档模板。例如，你可以为按月归档创建两种不同的显示方式，一种的缺省的按照月份显示，另一种则是使用日历显示。',
    '_USAGE_ARCHIVING_1' => '选择你想在自己 Blog 上使用的归档频率/类型。对于每一个你选择的归档类型，你都可以为其分配多个归档模板，并将其应用于特殊的类型。例如，你可能希望为你的按月归档创建两种不同的显示方式：一种是一个页面包含某一个特定月的每一篇文章，另一种则是这个月的日历视图。',
    '_USAGE_ARCHIVING_2' => '当你将多个模板跟一个特别的归档类型建立关联后－－或者仅仅是一个模板与归档类型发生关系－－你能够使用归档文件模板来定制归档文件的输出路径。',
    '_USAGE_ARCHIVING_3' => '为你要添加的新归档模板选择归档类型，然后再选择与此归档类型发生关联的归档模板。',
    '_USAGE_AUTHORS' => '这里会列出 Movable Type 系统内所有的作者清单，你可以直接点选作者的名字来修改他们的权限，或勾选一旁的<b>删除</b>核选框，再按下「删除」按钮，将作者自系统中彻底移除。注意: 如果你只希望删除特定 Blog 中的某位作者，只需修改该位作者在特定 Blog 下的使用权限。按下「删除」按钮删掉的作者，将会彻底自系统中删除。',
    '_USAGE_AUTHORS_1' => '这里会列出 Movable Type 系统内所有的作者清单，你可以直接点选作者的名字来修改他们的权限，或勾选一旁的<b>删除</b>核选框，再按下「删除」按钮，将作者自系统中彻底移除。注意: 如果你只希望删除特定 Blog 中的某位作者，只需修改该位作者在特定 Blog 下的使用权限。按下「删除」按钮删掉的作者，将会彻底自系统中删除。',
    '_USAGE_AUTHORS_2' => '作者清单，你可以以 CSV 形式保存它。',
    '_USAGE_BANLIST' => '以下是从发送给你 Blog 的评论和引用通告中封禁的 IP 地址列表。要添加一个新 IP 地址，请在下面的表单中输入。要删除一个封禁的 IP 地址，请勾选表格下面的<b>删除</b>核选框，按下<b>删除</b>按钮。',
    '_USAGE_BOOKMARKLET_1' => '设置 QuickPost(快速发表)书签，能够让你不必登入 Movable Type 后台管理界面，就可以一键发表和发布 Blog 日记。',
    '_USAGE_BOOKMARKLET_2' => 'Movable Type 的 QuickPost(快速发表)书签允许你定制快速发表页面的布局和字段。例如，你可以根据自己的意愿，在快速发表窗口加入『日记摘要』字段。默认情况下，快速发表窗口通常包括：选择发送到哪个 Weblog 的下拉选单；新增日记的出版状态(草稿或者定稿)；一个输入日记标题和一个输入日记正文的文字输入框。',
    '_USAGE_BOOKMARKLET_3' => '想安装使用 Movable Type QuickPoset(快速发表)书签，只需将下面链接拖曳进浏览器的菜单或收藏夹工具栏:',
    '_USAGE_BOOKMARKLET_4' => '安装 QuickPost(快速发表)书签后，你就能够在网上的任何地方发表日记。当你想对网上看到的某篇文章发表日记时，点击“QuickPost”链接，就会弹出一个拥有 Movable Type 编辑功能的窗口，在这个窗口中，你能够选择日记发表到哪个 Weblog，之后输入内容，发表和发布。',
    '_USAGE_BOOKMARKLET_5' => '如果你使用的是 Internet Explorer 浏览器，还可以采用另外一种方式安装“QuickPost”功能，即将此功能集成到 Windows 右键菜单中。点击下面的链接，然后在浏览器弹出的对话框中选择“打开”此文件，关闭并重新启动浏览器后，此功能就会出现在你的右键菜单中。',
    '_USAGE_CATEGORIES' => '藉由类别，你可以更方便的组织文章的定位、归档或显示。当创建或编辑日记时，你可以为其指派类别。如果你想修改一个已经存在的类别，请点击类别的标题。想创建子类别，请点击对应的“创建”按钮；想移动某个类别，则请点击对应的“移动”按钮。',
    '_USAGE_COMMENT' => '编辑选中的评论。当编辑完成后，点击“保存”按钮进行保存。为体现这些变化，你需要重建你的 Blog。',
    '_USAGE_COMMENTERS_LIST' => '这里是 [_1] 中所有通过验证的评论人列表。在下面，你可以标记任何评论人为可信或封禁，或者获取更多信息。',
    '_USAGE_COMMENTS_LIST_ALL_WEBLOGS' => '这里是所有 Blog 的评论列表。你可以过滤、管理和编辑它们。',
    '_USAGE_COMMENTS_LIST_BLOG' => '这里是 [_1] 的评论列表。你可以过滤、管理和编辑它们。',
    '_USAGE_COMMENTS_LIST_OVERVIEW' => '这里是所有的评论列表。你可以过滤、管理和编辑它们。',
    '_USAGE_ENTRYPREFS' => '字段设置可以设定在新增与编辑日记时窗口中要显示的字段。你可以选用已存在的设定（基本或高级），也可以选择「定制」，然后自己决定要在窗口中出现的字段。',
    '_USAGE_ENTRY_LIST_BLOG' => '这里是 [_1] 的日记列表，你可以过滤、管理和编辑它们。',
    '_USAGE_ENTRY_LIST_OVERVIEW' => '这里是所有的日记列表，你可以过滤、管理和编辑它们。',
    '_USAGE_EXPORT_1' => '从 MovableType 中导出你的日记，可以为你的 Blog 日记保留<b>个人备份</b>，大大增加日记的安全性。由于「导入日记」可以读取被导出的数据，所以使用者除了利用这功能备份日记外，还可以<b>在 Blog 间彼此交换文章</b>。',
    '_USAGE_EXPORT_2' => '要导出日记，请点击下面的链接(从 [_1] 中导出日记)。想要将导出的数据储存成文件，若是 Macintosh 用户，请在点击该链接的同时按下 <code>Opiton</code> 键，Windows 使用者则请同时按下 <code>Shift</code> 键。另一种方式则是在点选该链接后(<a href="#" onclick="openManual(\'importing\', \'export_ie\');return false;">从 IE 中导出?</a>)，选取所有数据，复制到另一份文件中。',
    '_USAGE_EXPORT_3' => '点击下面的链接, 会将你 Weblog 中的所有日记导出到 Tangent 服务器上。这个功能必须在安装过给 Movable Type 使用的 Tangent 增益模块后，才能够使用。只要安装好 Tangent 增益模块，你就可以在任何时候执行此功能。',
    '_USAGE_FEEDBACK_PREFS' => '此屏幕允许你配置读者对你的 Blog 作出反馈的途径。',
    '_USAGE_FORGOT_PASSWORD_1' => '之前你请求恢复自己的 Movable Type 密码，现在此密码已经被系统修改为：',
    '_USAGE_FORGOT_PASSWORD_2' => '现在你应该可以用这个新密码登入 Movable Type 后台，一旦你成功登入，请马上更改此密码，以便于记忆。',
    '_USAGE_IMPORT' => '你能够从 Movable Type 安装目录下的 <code>import</code> 文件夹的文件中导入日记。日记能够从其它 Movable Type 系统或其它应用程序中导入，有关导入文件的格式，在 Movable Type 手册中都有说明。',
    '_USAGE_LIST_POWER' => '这是批量编辑模式下 [_1] 的日记清单，在下面的表单中，你可以更改所显示的任何日记的任何值，修改完毕后，请记得按下『保存』按钮。标准列表和编辑日记界面下的控制功能（过滤，分页），在这里还以同样的方式进行工作。',
    '_USAGE_NEW_AUTHOR' => '此屏幕中，你能够在系统中创建一个新作者，并给予他使用特定 Weblog 的权限。',
    '_USAGE_NOTIFICATIONS' => '这里是那些想要在你向 Blog 发表文章后得到通知的用户的列表。添加一个新用户，请在下面的表单中输入他们的 Email 地址，URL-网址字段可选；要删除一个用户，请在下面的表格中核选删除框，按下『删除』按钮。',
    '_USAGE_PASSWORD_RESET' => '这里可以重置用户 [_1] 的密码，密码重置后将通过邮件发送给用户。',
    '_USAGE_PERMISSIONS_1' => '你正在编辑 <b>[_1]</b> 的权限。你拥有下面这几份 Blog 的编辑权，对列出的每一个 BLog，你都可以通过核选允许权限的选择框，来为 <b>[_1]</b> 分配权限。',
    '_USAGE_PERMISSIONS_2' => '编辑一个不同作者的权限，请从下拉菜单中选择一个新作者，按下『编辑』按钮。',
    '_USAGE_PERMISSIONS_3' => '有两种编辑作者和允许/撤销访问权限的方式。比较快的方法是从下面的菜单中选择一位作者，再选择『编辑』，另一种则是通过查看作者清单，选定一位作者加以编辑或删除。',
    '_USAGE_PERMISSIONS_4' => '每一个 Blog 都可以拥有多个作者。添加作者，请在下面的表单中输入作者的信息，接着，选择该作者在其中拥有某些权限的 Blog。一旦你按下『保存』，并且用户在系统中，你就能够编辑用户的权限了。',
    '_USAGE_PING_LIST_ALL_WEBLOGS' => '这里是所有 Blog 的引用通告列表，你可以过滤、管理和编辑它们。',
    '_USAGE_PING_LIST_BLOG' => '这里是 [_1] 的引用通告列表，你可以过滤、管理和编辑它们。',
    '_USAGE_PING_LIST_OVERVIEW' => '这里是所有的引用通告列表，你可以过滤、管理和编辑它们。',
    '_USAGE_PLACEMENTS' => '请使用下方的编辑工具来管理此篇日记所要归属的次要类别。列表的左边是尚未指派给此篇日记主要或次要类别清单，右边则是本篇日记所要归属的次要类别清单。',
    '_USAGE_PLUGINS' => '这里是目前已经向 Movable Type 登记的所有插件列表。',
    '_USAGE_PREFS' => '这里允许你设置有关你的 Blog、归档、评论和出版、通知的参数，当你创建一个新 Blog 时，系统会采用合理的默认值。',
    '_USAGE_PROFILE' => '请在此编辑你的资料。如果你变更了用户或密码，你的登录信息将立即更新，也就是说，你无需为此再重新登录系统。',
    '_USAGE_REBUILD' => '为看到这些更改在你的 Blog 上的反映，请<a href="#" onclick="doRebuild()">重建</a>。',
    '_USAGE_SEARCH' => '你可以利用搜寻和替换工具来搜寻所有的文章，或将任何一组字词替换掉。请注意: 务必要小心使用替换功能，因为取代之后将<b>无法还原</b>。如果你想要一次替换多篇文章，请最好先利用导出功能将文章备份起来。',
    '_USAGE_TAGS' => '这里是所有的Tag标签，你可以过滤、管理和编辑它们。',
    '_USAGE_UPLOAD' => '你能够将上面的文件上传到本地站点路径<a href="javascript:alert(\'[_1]\')">(?)</a>。或者，你还可以在右侧字段中，自行指定在此路径下的其它子目录（例如 <i>images</i> ）。如果这个目录不存在，系统会自动创建出一个来。',
    '_USAGE_VIEW_LOG' => '检查 <a href="[_1]">活动日志</a> 排查错误。',
    '_WARNING_PASSWORD_RESET_MULTI' => "重置多个用户的密码，它们将直接通过相应邮件发送。\n\n执行吗？",
    '_WARNING_PASSWORD_RESET_SINGLE' => "重置 [_1] 的密码。这将重置一个密码通过（[_2]）发送。\n\n执行吗？",
    
);

1;
